autodata intro CDMT

Autodata CD Help

    • Start Here

      • What's New on the Autodata CD
      • More about Autodata Online
      • View a demonstration of Autodata Online

        View Online 3 Demo

        Autodata Online demo supports:

        Internet Explorer (IE) 7, 8 and 9.
        Firefox 3+
        Minimum screen resolution: 1024x768

        Recommended:

        Internet Explorer 8
        Screen resolution higher than 1024x768

        Click to view demo
        (Internet access required)

© Copyright & database rights Autodata Limited


Help overview

The help viewer provides a navigation pane which includes an integrated table of contents, and a full-text search feature so you can find information easily. It also allows you to bookmark topics that you frequently use.

There are three tabs that make up the navigation pane:

Contents Tab

Book icons open to reveal topic entries and sub-books. As you move through the help, the contents tracks the different topics that you access. This positions you within the help system and allows you to see all of the other applicable help topics at a glance.

Search Tab

This is used to search for every occurrence of a word or phrase. To improve your search use the following commands:

  • xx AND yy. Use this to search for the topics that contain both xx and yy.
  • xx OR yy. Use this to search for the topics that contain either xx and/or yy.
  • xx NEAR yy. Use this to search for the topics that contain xx and yy in close proximity to each other.
  • xx NOT yy. Use this to search for the topics that contain xx but not yy.
  • "xx yy". Enter a phrase within quotation marks to search for the topics that contain the exact phrase.

Favorites Tab

Allows you to bookmark a topic that you have found. Bookmarking a topic allows you to quickly and easily locate the topic in the future.

To bookmark the currently displayed topic, click Add to save the topic title to the Topics list. To access a bookmarked topic, double-click on it in the bookmarked list.


Select a Task

This online help provides step by step procedures for the tasks you carry out in the day-to-day use of the Autodata CD.


To find a topic

How to find a topic

  • Click on the Contents tab to browse through the topics by category.
  • Click on the Search tab to search for words or phrases that may be contained in a Help topic.
  • Click on the Favorites tab to show bookmarked topics. To add a bookmark, display the topic from the Contents tab, then click the Add button under the Favorites tab to save the topic title.
  • In the Topic list, click the topic or phrase to display the corresponding topic in the right window.


To print a topic

How to print a topic

  • In the Topic list, click on the topic that you want to print.
  • Click on the Options button, which is located on the toolbar at the top of the Help window.
  • Select Print.
Note

If you print from the Contents tab, you'll see options to print the selected topic or the selected heading and all subtopics.


To move through topics you have seen

How to move through topics you have seen

  • Click on the Back button, which is located on the toolbar at the top of the Help window to display the last Help topic you saw.
  • Click on the Forward button to display the next Help topic in a previously displayed sequence of topics.


To hide and show the contents

How to hide and show the contents

  • Click on the Hide button, which is located on the toolbar at the top of the Help window, to hide the table of contents, the search results list and the favorites.
  • Click on the Show button, to display the table of contents, the search results list and the favorites.


To change the window size

How to change the window size

To change the width of the two frames:

Point to the divider between the two frames. When the pointer changes to a double-headed arrow, hold down the left mouse button and drag the divider to the left or right.

To proportionally shrink or enlarge the window:

Point to any corner of the Help window. When the pointer changes to a double-headed arrow, hold down the left mouse button and drag the window as required.

To change the window’s height or width:

Point to the top, bottom, left or right edge of the Help window. When the pointer changes to a double-headed arrow, hold down the left mouse button and drag the selected side as required.


What's New on the Autodata CD
New vehicles
There are 316 additional models included in this update, covering a combined total of over 11500 data sections between them:

New and updated model ranges include:

  • Audi A1 (8XA/8X1)
  • Audi A3 (8VA/8V1) (12-)
  • Audi A6 (4G2/4G5) (11-)
  • Audi A6 allroad (4GH) (12-)
  • Audi A8 (4H2/4H8) (10-)
  • Audi Q5 (8RB)
  • BMW 1 Series (F20/21)
  • BMW 3 Series (F30/31)
  • Chevrolet Cruze
  • Chevrolet Malibu
  • Citroën C3 III
  • Citroën C-Elysee
  • Citroën DS4
  • Dacia Dokker
  • Dacia Duster (10-)
  • Dacia Lodgy
  • Dodge Caliber
  • Fiat 500L
  • Ford C-MAX ('11)
  • Ford Fiesta ('08)
  • Ford Fiesta ('13)
  • Ford Focus ('11)
  • Ford Grand C-MAX ('11)
  • Ford Kuga ('13)
  • Ford Mondeo ('07)
  • Ford Tourneo Custom
  • Ford Transit ('06)
  • Ford Transit Custom
  • Hyundai i20
  • Hyundai Santa Fe (12-)
  • Infiniti EX (J50)
  • Infiniti FX (S51)
  • Infiniti M (Y51)
  • Kia Carens (13-)
  • Lancia Thema (11-)
  • Land Rover Range Rover (12-)
  • Mazda 6 (GJ)
  • Mercedes-Benz B-Class (246)
  • Mercedes-Benz SL-Class (231)
  • Mini Clubvan (R55)
  • Mini Paceman (R61)
  • Opel/Vauxhall Adam
  • Opel/Vauxhall Astra-J
  • Opel/Vauxhall Cascada
  • Opel/Vauxhall Corsa-D
  • Opel/Vauxhall Mokka
  • Opel/Vauxhall Zafira-C Tourer
  • Peugeot 2008
  • Peugeot 301
  • Renault Clio IV (12-)
  • Renault Fluence
  • Seat Alhambra (710) (10-)
  • Seat Ibiza (6J1/6J5/6J8) (08-)
  • Seat Leon (5F1/5F5) (12-)
  • Seat Toledo (KG3) (12-)
  • Skoda Fabia II (07-)
  • Skoda Octavia II (1Z3/1Z5) (04-13)
  • Skoda Octavia III (5E3/5E5) (13-)
  • Skoda Rapid (NH3)
  • Toyota Auris (12-)
  • Toyota Hilux (05-)
  • Volkswagen Golf VII (5G1) (12-)
  • Volkswagen Transporter T5 (7H/7J/7E/7F) (04-)
  • Volvo S60 (10-)
  • Volvo V40 (12-)
  • Volvo V60
CD3 subscribers
Wiring Diagrams
There are over 620 new circuit diagrams covering 85 new models. New model ranges include:
  • Citroën C1
  • Citroën Dispatch/Jumpy III
  • Ford S-MAX
  • Land Rover Defender
  • Land Rover Discovery II (98-05)
  • Land Rover Discovery 3 (04-09)
  • Land Rover Freelander 2 (06-)
  • Land Rover Range Rover Sport (05-13)
  • Opel/Vauxhall Signum
  • Toyota RAV4 (00-06)
  • Volkswagen Crafter (2Ex/2Fx)
  • Volvo S60 (00-09)
Battery disconnection and reconnection

Information for popular models has been added to this release including:
  • Citroën C3 I/II/First/Classic
  • Citroën C3 III
  • Peugeot 208
  • Peugeot 308 CC
  • Peugeot 3008
  • Peugeot 508
Electric parking brake

Information has been added for the following models:
  • Audi Q3 (8UB)
  • Citroën C4 II
  • Citroën DS4
  • Citroën DS5
  • Hyundai i40
  • Kia Optima (11-)
  • Land Rover Range Rover Evoque
  • Opel/Vauxhall Zafira-C Tourer
New and updated information
Here are just a few of the changes we have made:
Technical data
Models with updated information for this release include:
  • Audi A3 (8VA/8V1) (12-): AC compressor oil updated.
  • Audi Q5 (8RB): AC refrigerant and compressor oil information updated.
  • BMW X3 (E83): AC refrigerant quantity updated.
  • Honda Civic (12-): Engine oils updated.
  • Opel/Vauxhall Astra-J: Front brake disc dimensions and torques updated.
  • Opel/Vauxhall Mokka: Wheel torque updated.
  • Opel/Vauxhall Zafira-C Tourer: AC compressor oil updated.
  • Opel/Vauxhall Zafira-C Tourer: Front brake disc dimensions updated.
Repair times
Models with new or updated information for this release include:

  • Audi A1 (8XA/8X1)
  • Audi A5 Coupe/Cabriolet
  • Audi A5 Sportback
  • Audi Q5
  • BMW 1 Series (F20/21)
  • BMW 3 Series (F30/31)
  • BMW 5 Series (F10/11)
  • BMW 5 Series Gran Turismo (F07)
  • BMW 7 Series (F01/F02)
  • BMW X1 (E84)
  • BMW X3 (F25)
  • BMW Z4 (E89)
  • Chevrolet Cruze
  • Chevrolet Orlando
  • Citroën C4 Picasso/Grand Picasso
  • Dacia Lodgy
  • Dacia Logan (04-13)
  • Dacia Logan MCV (06-13)
  • Dacia Logan Pick Up
  • Dacia Logan Van
  • Dodge Caliber
  • Fiat Barchetta
  • Ford C-MAX ('11)
  • Ford Fiesta ('08)
  • Ford Grand C-MAX ('11)
  • Ford Transit/Tourneo Custom
  • Hyundai Santa Fe (12-)
  • Hyundai Terracan
  • Iveco Daily/EcoDaily (09-11)
  • Jaguar S-Type
  • Jaguar XF
  • Jaguar XJ (10-)
  • Jaguar XK8 (06-)
  • Jaguar X-Type
  • Jeep Grand Cherokee (11-)
  • Kia Sorento (02-10)
  • Mazda BT-50 (UP)
  • MCC/Smart City Cabrio/Coupe (450)
  • MCC/Smart Fortwo (450)
  • Mercedes-Benz CL-Class (216)
  • Mercedes-Benz S-Class (221)
  • Mercedes-Benz SL-Class (230)
  • Mercedes-Benz SLK (170)
  • Mini Paceman (R61)
  • Opel/Vauxhall Agila-B
  • Opel/Vauxhall Combo-C
  • Opel/Vauxhall Corsa-C/Corsa-D
  • Opel/Vauxhall Meriva-B
  • Opel/Vauxhall Vivaro
  • Peugeot 206/206+/206 CC
  • Renault Mégane (95-99)
  • Renault Mégane (99-03)
  • Renault Mégane Scénic
  • Renault Mégane (02-10)
  • Seat Alhambra (7V8) (95-00)
  • Seat Alhambra (7V9) (00-10)
  • Skoda Octavia/Octavia Tour (1U2/1U5) (96-10)
  • Toyota Avensis (03-09)
  • Toyota Avensis (09-)
  • Toyota GT 86
  • Toyota Prius (09-)
  • Toyota Prius+
  • Volkswagen Eos
Wheel alignment
Models with updated information for this release include:
  • Renault Fluence: Front toe updated.
  • Opel/Vauxhall Zafira-C Tourer: Rear toe updated.
Tyre sizes and pressures
Models with new or updated information for this release include:
  • Audi A7
  • Audi Q5
  • Audi TT (06-)
  • BMW 6 Series (F12/F13)
  • BMW X1 (E84)
  • BMW X5 (E70)
  • Chevrolet Cruze
  • Citroën C3 III
  • Citroën C3 Picasso
  • Fiat Fiorino (08-)
  • Fiat Punto (12-)
  • Fiat Qubo
  • Ford C-MAX ('11)
  • Ford Focus ('11)
  • Ford Grand C-MAX ('11)
  • Infiniti FX (S51)
  • Infiniti G (V36)
  • Infiniti M (Y51)
  • Jaguar XF/XFR
  • Jaguar XJ (10-)
  • Kia Optima (11-)
  • Mini Countryman (R60)
  • Nissan Juke (F15)
  • Opel/Vauxhall Zafira-C Tourer
  • Peugeot 208
  • Seat Ibiza (08-)
  • Toyota Hilux (05-)
Timing belts, chains and gears

New and updated Timing belt information has been added for the following manufacturers:
  • Audi
  • Citroën
  • Daewoo
  • Ford
  • Great Wall Motors
  • Honda
  • Hyundai
  • Jeep
  • Mazda
  • Mercedes-Benz
  • Mitsubishi
  • Opel/Vauxhall
  • Peugeot
  • Renault
  • Seat
  • Skoda
  • Subaru
  • Volkswagen

New Timing chains and gear information has been added for the following manufacturers:

  • Alfa Romeo
  • Audi
  • BMW
  • Chevrolet
  • Chrysler
  • Citroën
  • Dacia
  • Daihatsu
  • Fiat
  • Ford
  • Infiniti
  • Kia
  • Lancia
  • Land Rover
  • Mazda
  • MCC/Smart
  • Mercedes-Benz
  • Mini
  • Mitsubishi
  • Nissan
  • Opel/Vauxhall
  • Peugeot
  • Porsche
  • Renault
  • Saab
  • Seat
  • Skoda
  • Ssangyong
  • Toyota
  • Volkswagen
  • Volvo
Service schedules
New or updated information for this release includes:
  • Alfa Romeo Giulietta (10-)
  • Audi A6 allroad (4GH) (12-)
  • Audi Q5 (8RB)
  • Audi: All models 2008-
  • Chevrolet Aveo (11-)
  • Chevrolet Captiva
  • Chevrolet Cruze
  • Chevrolet Lacetti (UK only)
  • Chevrolet Malibu
  • Chevrolet Nubira (UK only)
  • Chevrolet Orlando
  • Citroën C3 I/II/First/Classic
  • Citroën C-Elysee
  • Dacia Duster (10-)
  • Dodge Avenger
  • Dodge Caliber
  • Dodge Journey
  • Dodge Nitro
  • Fiat 500/500C (07-)
  • Fiat 500L
  • Fiat Bravo (07-)
  • Fiat Croma (05-11)
  • Fiat Doblò/Doblò Cargo/Doblò Work Up (10-)
  • Fiat Ducato (02-06) & (06-) (Netherlands only)
  • Fiat Fiorino (08-)
  • Fiat Grande Punto (Netherlands only)
  • Fiat Idea
  • Fiat Multipla
  • Fiat Panda (12-)
  • Fiat Panda/Panda Classic (03-) (Netherlands only)
  • Fiat Punto/Punto Classic (99-11)
  • Fiat Punto (12-) (Netherlands only)
  • Fiat Punto Evo (Netherlands only)
  • Fiat Qubo
  • Fiat Scudo (07-) (Netherlands only)
  • Fiat Sedici
  • Fiat Stilo (Netherlands only)
  • Fiat Ulysse (02-11) (Netherlands only)
  • Ford C-MAX ('07)
  • Ford Fiesta ('02)
  • Ford Focus ('04/'08)
  • Ford Focus ('11)
  • Ford Focus C-MAX
  • Ford Fusion
  • Hyundai Grandeur (Sweden only)
  • Hyundai i20 (UK only)
  • Hyundai Sonata (01-05) & (05-10) (Sweden only)
  • Hyundai Tucson (Sweden only)
  • Isuzu Rodeo/D-Max (03-12)
  • Jaguar XF
  • Jaguar XJ (10-)
  • Kia Carens (02-06) & (06-13) (Sweden only)
  • Kia Cee'd (07-12) & (12-) (UK only)
  • Kia Cee'd (07-12) (Sweden only)
  • Kia Magentis/Optima (06-11) (Sweden only)
  • Kia Pro-Cee'd (08-13) (Sweden only)
  • Kia Pro-Cee'd (08-13) (UK only)
  • Kia Rio (00-05) & (05-11) (Sweden only)
  • Kia Rio (11-) (UK only)
  • Kia Soul (Sweden only)
  • Kia Sportage (04-10) (Sweden only)
  • Kia Sportage (10-) (UK only)
  • Lancia Delta (08-)
  • Lancia Ypsilon (11-)
  • Land Rover Freelander 2 (06-)
  • Land Rover Range Rover (02-13)
  • Land Rover Range Rover Evoque
  • Mazda 2 (DE/DH)
  • Mazda 3 (BK)
  • Mazda 3 (BL)
  • Mazda 5 (CR)
  • Mazda 5 (CW)
  • Mazda 6 (GG/GY)
  • Mazda 6 (GJ)
  • Mazda CX-5 (KE)
  • Mazda CX-7 (ER)
  • Mazda CX-9 (TB)
  • Mazda MX-5 (NB) & (NC)
  • Mazda RX-8 (SE)
  • Mercedes-Benz A-Class (169) & (176)
  • Mercedes-Benz B-Class (245) & (246)
  • Mercedes-Benz C-Class & C-Class Coupe (204)
  • Mercedes-Benz CL-Class (216)
  • Mercedes-Benz CLC-Class (203)
  • Mercedes-Benz CLK (209)
  • Mercedes-Benz CLS (218) & (219)
  • Mercedes-Benz E-Class (211) & (212)
  • Mercedes-Benz E-Class Coupe/Cabriolet (207)
  • Mercedes-Benz GL-Class (164) & (166)
  • Mercedes-Benz GLK (204)
  • Mercedes-Benz M-Class (164) & (166)
  • Mercedes-Benz R-Class (251)
  • Mercedes-Benz S-Class (221)
  • Mercedes-Benz SL-Class (230)
  • Mercedes-Benz SLK (171) & (172)
  • Mercedes-Benz Sprinter (906)
  • Mercedes-Benz Viano & Vito (639)
  • Mini Clubvan (R55)
  • Mini Paceman (R61)
  • Mitsubishi Shogun/Pajero/Montero (06-)
  • Opel/Vauxhall Adam
  • Opel/Vauxhall Cascada
  • Opel/Vauxhall Combo-D
  • Opel/Vauxhall Movano-B (UK only)
  • Opel/Vauxhall Vivaro (UK only)
  • Peugeot 3008
  • Peugeot 4008
  • Peugeot 5008
  • Peugeot Expert III
  • Peugeot Partner III
  • Renault Clio III (05-)
  • Renault Espace/Grand Espace IV (JKO/1) (02-)
  • Renault Kangoo II/Kangoo Be-Bop (08-13)
  • Renault Koleos
  • Renault Laguna III (07-)
  • Renault Master II (98-10)
  • Renault Master III (10-)
  • Renault Mégane II (02-10)
  • Renault Mégane III (08-)
  • Renault Modus (04-08)
  • Renault Modus/Grand Modus II (08-13)
  • Renault Scénic/Grand Scénic II (03-09)
  • Renault Scénic/Grand Scénic III (09-)
  • Renault Trafic II (01-)
  • Renault Twingo II (07-)
  • Seat Alhambra (7V9) (00-10)
  • Seat: All models 2011-
  • Skoda Octavia III (5E3/5E5) (13-)
  • Skoda Rapid (NH3)
  • Smart/MMC Fortwo (451)
  • Suzuki Alto (RF) & (AMF) (Finland only)
  • Suzuki Grand Vitara (98-06) & (05-) (Finland only)
  • Suzuki Ignis (RG) & (RM) (Finland only)
  • Suzuki Jimny (Finland only)
  • Suzuki Kizashi (Finland only)
  • Suzuki Liana (Finland only)
  • Suzuki Splash (Finland only)
  • Suzuki Swift (RS) (04-11) & (AZG/AZH) (10-) (Finland only)
  • Suzuki SX4 (RW) (Finland only)
  • Suzuki Wagon R+ (Finland only)
  • Toyota Auris (07-13) (UK only)
  • Toyota Auris (12-)
  • Toyota Dyna (07-) (Denmark only)
  • Volkswagen Beetle (1C1/9C1) (98-11)
  • Volkswagen Up!
  • Volkswagen: All models 2008-
  • Volvo C30 (Finland only)
  • Volvo C70 (97-05) & (06-13) (Finland only)
  • Volvo S40 (03-) (Finland only)
  • Volvo S40/V40 (96-04) (Finland only)
  • Volvo S60 (00-09) & (10-) (Finland only)
  • Volvo S60 (10-)
  • Volvo S80 (06-)
  • Volvo S80 (98-06) (Finland only)
  • Volvo V50 (Finland only)
  • Volvo V60
  • Volvo V70 (00-07) & (07-) (Finland only)
  • Volvo V70 (07-)
  • Volvo XC60 (Finland only)
  • Volvo XC70 (02-07) & (07-) (Finland only)
  • Volvo XC70 (07-)
  • Volvo XC90 (Finland only)
Service indicator
New and updated service indicator reset procedures for models that can be reset without special equipment and how to display service information have been added, including the following models:
  • Chevrolet Cruze
  • Chevrolet Orlando
  • Chrysler Delta
  • Chrysler Ypsilon
  • Dacia Duster (10-)
  • Dacia Lodgy
  • Dacia Sandero (08-13)
  • Fiat Freemont
  • Isuzu Grafter
  • Isuzu N Series
  • Jeep Grand Cherokee (11-)
  • Mazda 3 (BL)
  • Mercedes-Benz A-Class (169/176)
  • Mercedes-Benz B-Class (245/246)
  • Mercedes-Benz C-Class (204)
  • Mercedes-Benz C-Class Coupe (204)
  • Mercedes-Benz CL-Class (216)
  • Mercedes-Benz CLS (218/219)
  • Mercedes-Benz E-Class (211/212)
  • Mercedes-Benz E-Class Coupe/Cabriolet (207)
  • Mercedes-Benz GL-Class (164)
  • Mercedes-Benz GLK (204)
  • Mercedes-Benz M-Class (164/166)
  • Mercedes-Benz R-Class (251)
  • Mercedes-Benz S-Class (221)
  • Mercedes-Benz SLK (171/172)
  • Mini One/Cooper (R50/52/53)
  • Nissan Cabstar (F24)
  • Nissan Kubistar (X76)
  • Nissan Navara/Pick-up (D40)
  • Opel/Vauxhall Astra-J
  • Opel/Vauxhall Corsa-D
  • Opel/Vauxhall Insignia
  • Opel/Vauxhall Meriva-B
  • Opel/Vauxhall Mokka
  • Opel/Vauxhall Zafira-C Tourer
  • Renault Clio IV (12-)
  • Toyota Dyna (07-)
  • Volkswagen Golf VII (5G1) (12-)
Key programming
New and updated key programming instructions and information for "keyless entry" vehicles have been added, including the following models:
  • Chevrolet Cruze
  • Chevrolet Orlando
  • Chevrolet Spark (10-)
  • Fiat 500L
  • Fiat Freemont
  • Fiat Linea
  • Fiat Panda (12-)
  • Fiat Punto (12-)
  • Fiat Punto Evo
  • Ford B-MAX
  • Ford Fiesta ('13)
  • Ford Kuga ('13)
  • Ford Ranger ('12)
  • Lancia Ypsilon (11-)
  • Mercedes-Benz A-Class (176)
  • Peugeot 208
  • Peugeot 301
  • Peugeot 2008
  • Renault Clio IV (12-)
  • Renault Fluence
  • Renault Wind
  • Volvo V40 (12-)
Diagnostic trouble codes - Engine Management
Information has been added for the following models:
  • Chevrolet Aveo
  • Chevrolet Captiva
  • Chevrolet Cruze
  • Chevrolet Epica
  • Chevrolet Lacetti
  • Chevrolet Nubira
  • Toyota Auris
  • Toyota Avensis/Avensis Verso/Picnic/SportsVan
  • Toyota Corolla/Corolla Verso/CombiVan
  • Toyota Hilux
  • Toyota iQ
  • Toyota Landcruiser/Prado
  • Toyota Prius
  • Toyota RAV4
  • Toyota Urban Cruiser
  • Toyota Verso/SportsVan
  • Toyota Verso-S
  • Toyota Yaris/Yaris Verso
Diagnostic trouble codes - Anti-lock brake system
Information has been added for the following models:
  • Honda Civic (06-12)
  • Jaguar XF
  • Kia Cee'd (07-12)
  • Kia Optima (11-)
  • Kia Pro-Cee'd (08-13)
  • Land Rover Range Rover Evoque
  • Opel/Vauxhall Adam
  • Peugeot 208
  • Toyota Yaris (06-11)
Diagnostic trouble codes - Airbags
Information has been added for the following models:
  • Alfa Romeo Brera
  • Alfa Romeo Giulietta (10-)
  • Alfa Romeo Mito
  • Alfa Romeo Spider (06-11)
  • Citroën C3 III
  • Citroën C3 Picasso
  • Citroën C4
  • Citroën C4 II
  • Citroën C4 Picasso/Grand Picasso
  • Citroën C5 III
  • Citroën DS3/DS3 Cabrio
  • Citroën DS4
  • Citroën DS5
  • Fiat 500/500C (07-)
  • Fiat Bravo (07-)
  • Fiat Doblò (10-)
  • Fiat Doblò Cargo (10-)
  • Fiat Doblò Work Up
  • Fiat Punto (12-)
  • Fiat Punto Evo
  • Fiat Qubo
  • Hyundai Coupe SIII/Coupe (06-)
  • Hyundai Genesis Coupe
  • Hyundai i10
  • Hyundai i20
  • Hyundai i30 (07-12)
  • Hyundai i30 (12-)
  • Hyundai i40
  • Hyundai ix20
  • Hyundai ix35
  • Hyundai Veloster
  • Jaguar XF
  • Jaguar XFR
  • Jaguar XJ (10-)
  • Jaguar XK8 (06-)
  • Jaguar XKR (06-)
  • Jaguar X-Type
  • Kia Cee'd (07-12)
  • Kia Cee'd (12-)
  • Kia Magentis/Optima (06-11)
  • Kia Optima (11-)
  • Kia Picanto (04-11)
  • Kia Picanto (11-)
  • Kia Pro-Cee'd (08-13)
  • Kia Rio (05-11)
  • Kia Rio (11-)
  • Kia Sedona/Carnival (99-06)
  • Kia Sedona/Carnival (06-13)
  • Kia Sorento (02-10)
  • Kia Sorento (10-)
  • Kia Soul
  • Kia Sportage (04-10)
  • Kia Sportage (10-)
  • Kia Venga
  • Mercedes-Benz A-Class (168)
  • Mercedes-Benz C-Class (203)
  • Mercedes-Benz CL-Class (215)
  • Mercedes-Benz CLK (208)
  • Mercedes-Benz CLK (209)
  • Mercedes-Benz E-Class (210)
  • Mercedes-Benz E-Class (211)
  • Mercedes-Benz M-Class (163)
  • Mercedes-Benz S-Class (220)
  • Mercedes-Benz SL-Class (230)
  • Mercedes-Benz SLK (170)
  • Peugeot 208
  • Peugeot 308 (07-14)
  • Peugeot 308 CC
  • Peugeot 3008
  • Peugeot 508
  • Peugeot 5008
  • Toyota Auris
  • Toyota Aygo
  • Toyota Corolla
  • Toyota RAV4
Engine management
Engine management component testing and pin data information for popular petrol and diesel models has been added to this release, including:
  • BMW 3 Series (F30/31)
  • Citroën C3 III
  • Ford C-MAX ('11)
  • Ford Focus ('11)
  • Ford Grand C-MAX ('11)
  • Ford S-MAX 2,0 TDCi
  • Hyundai i30 (12-)
  • Hyundai i40
  • Hyundai ix35
  • Hyundai Veloster
  • Lexus IS (05-13)
  • Mercedes-Benz C-Class (204) C180 CDI BlueEFFICIENCY
  • Mercedes-Benz C-Class (204) C200 CDI/C200 CDI BlueEFFICIENCY
  • Mercedes-Benz C-Class (204) C220 CDI BlueEFFICIENCY
  • Mercedes-Benz C-Class (204) C250 CDI 4Matic BlueEFFICIENCY
  • Mercedes-Benz C-Class (204) C250 CDI BlueEFFICIENCY
  • Mercedes-Benz CLC-Class (203) 2,1 200/220 CDI
  • Mercedes-Benz CLK (209) 2,1 220 CDI
  • Mercedes-Benz CLS (218) 250 CDI BlueEFFICIENCY
  • Mercedes-Benz E-Class (212) E200 CDI BlueEFFICIENCY
  • Mercedes-Benz E-Class (212) E250 CDI 4Matic BlueEFFICIENCY
  • Mercedes-Benz E-Class Coupe/Cabriolet (207) E220 CDI/E250 CDI BlueEFFICIENCY
  • Mercedes-Benz GLK (204) 200 CDI/220 CDI BlueEFFICIENCY
  • Mercedes-Benz GLK (204) 220 CDI/250 CDI 4Matic BlueEFFICIENCY
  • Mercedes-Benz S-Class (221) S250 CDI BlueEFFICIENCY
  • Mercedes-Benz Sprinter (906) 2,1 209/211/213/215 CDI
  • Mercedes-Benz Sprinter (906) 2,1 309/311/313/315 CDI
  • Mercedes-Benz Sprinter (906) 2,1 411/415 CDI
  • Mercedes-Benz Sprinter (906) 2,1 509/511/513/515 CDI
  • Mercedes-Benz Viano (639) 2,1/2,2 CDI
  • Mercedes-Benz Vito (639) 2,1 109/111/115 CDI
  • Opel/Vauxhall Agila-B 1,3 CDTi/CDTi ecoFLEX
  • Opel/Vauxhall Astra-H CDTi
  • Opel/Vauxhall Corsa-D 1,3 CDTi/CDTi ecoFLEX
  • Opel/Vauxhall Meriva-A
  • Opel/Vauxhall Zafira-B/Zafira Family 1,7 CDTi/1,7 CDTi ecoFLEX
  • Peugeot 307/307 CC 2,0 HDi
  • Seat Cordoba (6L2) (02-09)
  • Seat Ibiza (6L1) (02-09)
  • Subaru Forester (08-13) 2,0
  • Subaru Impreza (07-12) 2,0
  • Volkswagen Polo (9N1/9N2/9N3) (02-09) BME 1,2 12V

Updated engine management system information including:

  • Bosch EDC 16C
  • Bosch EDC 17
  • Bosch EDC 17C 50
  • Bosch Motronic ME 7.0
  • Bosch Motronic ME 7.01
  • Continental
  • Delphi CR-D2/3
  • Denso DECe01
  • DME 7.8
  • Kefico
  • Marelli MJD603
  • Marelli Multijet 6J0
  • Marelli Multijet 6J02
  • Siemens SID 803
  • Siemens Simos 3PG
  • Siemens Simos 9.1
  • Valeo V34.1
Engine management pin data
Information for popular models has been added to this release including:
  • BMW 3 Series (F30/31)
  • Ford C-MAX ('11)
  • Ford Focus ('11)
  • Ford Grand C-MAX ('11)
  • Ford S-MAX 2,0 TDCi
  • Hyundai i30 (12-)
  • Hyundai i40
  • Hyundai ix35
  • Hyundai Veloster
  • Mercedes-Benz C-Class (204)
  • Mercedes-Benz CLC-Class (203) 2,1 200/220 CDI
  • Mercedes-Benz CLK (209) 2,1 220 CDI
  • Mercedes-Benz CLS (218)
  • Mercedes-Benz E-Class (212)
  • Mercedes-Benz E-Class Coupe/Cabriolet (207)
  • Mercedes-Benz GLK (204)
  • Mercedes-Benz S-Class (221)
  • Mercedes-Benz Sprinter (906) 2,1 209/211/213/215 CDI
  • Mercedes-Benz Sprinter (906) 2,1 309/311/313/315 CDI
  • Mercedes-Benz Sprinter (906) 2,1 411/415 CDI
  • Mercedes-Benz Sprinter (906) 2,1 509/511/513/515 CDI
  • Mercedes-Benz Viano (639) 2,1/2,2 CDI
  • Mercedes-Benz Vito (639) 2,1 109/111/115 CDI
  • Opel/Vauxhall Agila-B 1,3 CDTi/CDTi ecoFLEX
  • Opel/Vauxhall Astra-H
  • Opel/Vauxhall Corsa-D 1,3 CDTi/CDTi ecoFLEX
  • Opel/Vauxhall Insignia 2,0 Bi-CDTi/Bi-CDTi ecoFLEX
  • Opel/Vauxhall Insignia 2,0 CDTi/CDTi ecoFLEX
  • Opel/Vauxhall Meriva-A
  • Opel/Vauxhall Zafira-B/Zafira Family
  • Peugeot 307/307 CC 2,0 HDi
  • Seat Cordoba (6L2) (02-09)
  • Seat Ibiza (6L1) (02-09)
  • Volkswagen Polo (9N1/9N2/9N3) (02-09)
Airbags
Airbag information has been added for the following models:
  • Audi A3 (8VA/8V1) (12-)
  • Chevrolet Aveo (11-)
  • Citroën C4 Aircross
  • Citroën C4 II
  • Fiat Punto (12-)
  • Ford B-MAX
  • Ford Fiesta ('13)
  • Ford Focus ('11)
  • Ford Kuga ('13)
  • Ford Ranger ('12)
  • Lancia Ypsilon (11-)
  • Land Rover Range Rover Evoque
  • Nissan NV400 (X62)
  • Opel/Vauxhall Adam
  • Opel/Vauxhall Mokka
  • Peugeot 407 Coupe
  • Renault Wind
  • Seat Leon (5F1/5F5) (12-)
  • Seat Mii (KF1)
  • Volkswagen Crafter (2Ex/2Fx)
  • Volkswagen Golf VII (5G1) (12-)
  • Volvo V40 (12-)
Air conditioning
The following models have been added:
  • Citroën C2
  • Citroën C4
  • Citroën C5 II
  • Citroën Relay/Jumper II
  • Citroën Xsara Picasso
  • Ford Focus ('11)
  • Ford Mondeo ('07)
  • Ford S-MAX
  • Ford Sportka
  • Ford Streetka
  • Renault Trafic II (01-)
  • Saab 9-3 (02-12)
  • Seat Alhambra (7V9) (00-10)
  • Skoda Octavia II (1Z3/1Z5) (04-13)
  • Skoda Roomster (5J7)
  • Skoda Yeti (5L7)
Anti-lock brake systems
The Anti-lock brake systems section now includes new information and testing procedures for Active type wheel speed sensors fitted to the following models:
  • Alfa Romeo 147
  • Ford Galaxy ('00)
  • Ford Mondeo ('07)
  • Ford S-MAX
  • Opel/Vauxhall Astra-H
  • Opel/Vauxhall Combo-C
  • Opel/Vauxhall Corsa-C
  • Opel/Vauxhall Tigra-B
  • Peugeot 206 CC
  • Seat Alhambra (7V9) (00-10)
  • Seat Cordoba (6L2) (02-09)
  • Seat Ibiza (6L1) (02-09)
  • Skoda Fabia (6Y2/6Y5) (99-07)
  • Volkswagen Golf V (1K1) (03-08)
  • Volkswagen Sharan (7M6/7M9) (00-10)
  • Volvo V70 (00-07)
  • Volvo XC70 (02-07)
  • Volvo XC90
Component locations
Electrical component location information, including fuse boxes, have been added across 72 model ranges, including the following models:
  • Alfa Romeo Giulietta (10-)
  • Audi R8 (423/429)
  • Citroën Relay/Jumper III
  • Dacia Duster (10-)
  • Dacia Sandero (08-13)
  • Fiat Doblò (10-)
  • Fiat Doblò Cargo (10-)
  • Fiat Ducato (02-06)
  • Fiat Linea
  • Fiat Panda (12-)
  • Fiat Qubo
  • Ford Ka ('96)
  • Ford Ranger ('12)
  • Hyundai Elantra (07-11)
  • Hyundai H1/H300/Starex/Satellite/Montana (08-)
  • Hyundai i40
  • Hyundai Santa Fe (12-)
  • Hyundai Veloster
  • Kia Magentis/Optima (06-11)
  • Kia Optima (11-)
  • Kia Picanto (11-)
  • Kia Rio (11-)
  • Kia Sorento (10-)
  • Land Rover Discovery 4 (09-)
  • Mazda CX-5 (KE)
  • Mitsubishi ASX
  • Nissan NV400 (X62)
  • Opel/Vauxhall Movano-B
  • Peugeot Boxer III
  • Volvo S60 (10-)
  • Volvo V60
Known fixes and bulletins
Reported issues for Known fixes and bulletins have been added for the following manufacturers:
  • Driveability:
    • Alfa Romeo, BMW, Citroën, Daewoo, Ford, Hyundai, Jeep, Kia, Mazda, Mercedes-Benz, Mitsubishi, Nissan, Opel/Vauxhall, Peugeot, Subaru, Suzuki, Toyota
  • Electrical:
    • Audi, BMW, Chrysler, Citroën, Daewoo, Ford, Honda, Hyundai, Jaguar, Land Rover, Mazda, Mercedes-Benz, Nissan, Opel/Vauxhall, Peugeot, Renault, Subaru, Suzuki, Toyota, Volkswagen
  • Engine management:
    • Alfa Romeo, Audi, BMW, Chrysler, Citroën, Daewoo, Ford, Honda, Hyundai, Jaguar, Jeep, Kia, Land Rover, Mazda, Mercedes-Benz, Mitsubishi, Nissan, Opel/Vauxhall, Peugeot, Seat, Subaru, Suzuki, Toyota, Volkswagen
  • Fuel system:
    • BMW, Ford, Hyundai, Mazda, Toyota
  • Starting and charging:
    • BMW, Citroën, Daewoo, Honda, Hyundai, Kia, Land Rover, Mazda, Nissan, Opel/Vauxhall, Subaru, Toyota, Volkswagen

© Copyright & database rights Autodata Limited 2013

Release information: Version - CD3.44 / Date - 21/10/2013


Autodata Brochure

 Autodata Online Brochure
If you are unable to view this brochure please click here to install Adobe flash player, then Choose ‘Run’ and follow the instructions to complete installation. (You will be required to close and reopen the Help window after the flash installation has completed to view the brochure.)

Please click on the icon to view a demonstration of Autodata Online Click to view Online demo


Autodata Online 3 Demo

View a demonstration of Autodata Online

View Online 3 Demo

Autodata Online demo supports:

Internet Explorer (IE) 7, 8 and 9.
Firefox 3+
Minimum screen resolution: 1024x768

Recommended:

Internet Explorer 8
Screen resolution higher than 1024x768

Click to view demo
(Internet access required)


Selecting a Model (Model Identification window)

The starting point for entry to the database is the Model Identification window. The model selected will remain active for each of the data sections selected to view until a new model selection is made. It may be necessary in certain cases to make a further variant selection when entering a data section.

The buttons (Navigation buttons) at the top of the window indicate the availability of information for each selected model.

See Navigation Buttons

Note: Do NOT press OK until a selection has been made in each of the selection windows.


To select a year

How to select a year

  1. In the Year window, scroll until you see the required year.
  2. Click the required year.
Note: If All Years is selected the window will display all Model Ranges and Engines available from the database for the selected Manufacturer.
Selecting a specific year will cut down on the model variants you may be asked to select later on in the program.


To select a manufacturer

How to select a manufacturer

  1. In the Manufacturer window, scroll until you see the required manufacturer.
  2. Click the required manufacturer.


To select a model range

How to select a model range

  1. In the Model range window, scroll until you see the required model range.
  2. Click the required model range.


To select an engine

How to select an engine

  1. In the Engine window, scroll until you see the required engine.
  2. Click the required engine.


To select an engine code/output/tuned for/year

How to select an engine code/output/tuned for/year

This window displays additional details concerning the engine and dates available for the selected model.

Note: The output is displayed in kW (DIN hp) rpm.

  1. In the Engine Code/Output/Tuned for/Year window, scroll until you see the required specifications.
  2. Click the required specifications and click OK.
    Or double-click the required specifications.


To select an engine code

How to select an engine code

The Search by engine code window opens displaying an alphabetically and numerically sorted list of engine codes available for your chosen manufacturer.

To display the Engine Code window, click the Search by Engine Code button or use the F5 key.

  1. In the Engine codes window, scroll until you see the required engine code.
  2. Click the required engine code. The models using that engine code will be displayed in the Models window.
  3. In the Models window, click the required model and click OK.
    Or double-click the required model.


To select the last 20 vehicles

How to select the last 20 vehicles

A list of the last 20 vehicles selected can be displayed and used to reselect those models showing on the list.

To display the Last 20 Vehicles window, click the Last 20 Vehicles button or use the F6 key.

To select a last 20 vehicles

  • In the Last 20 Vehicles window, click the required vehicle and click OK.
    Or double-click the required vehicle.

To add to favourites

  • In the Last 20 Vehicles window, click the required vehicle and click Add to favourites button.


Favourites

Favourites allows you to attach the licence number and customer details to a vehicle, allowing you to quickly and easily locate the vehicle in the future.

Add a vehicle to Favourites

  1. In Engine Code/Output/Tuned for/Year window, click the right mouse button and select Add to Favourites.
  2. Type the vehicle registration number in the Registration box and add any additional information in the relevant text boxes.
  3. Click the Save button to store the details.

To access a vehicle in Favourites

  1. Click the Favourites button or use the F7 key.
  2. Click the required vehicle and click OK.
    Or double-click the required vehicle.
Note: You can also search by the licence number by clicking the Search button, entering the licence number and pressing the OK button.


VIN Plate and Engine Code Location

This graphic clearly shows the locations of both VIN Plate and Engine Code.

To display a VIN Plate and Engine Code graphic

  • Press the VIN Plate and Engine Code button or use the F4 key.


Additional circuit diagrams

How to select Additional Circuit Diagram

This facility is available for customers who have purchased a wiring diagram licence to access the additional wiring diagrams module on CD2.

The following lists the additional circuits available:

  • Power distribution
  • Diesel injection pre-heat system
  • ABS & TCS
  • Windows
  • Central locking
  • Exterior lamps
  • Airbags
  • Suspension control
  • Manual transmission
  • Starting system
  • Wipers and washers
  • Engine management
  • Automatic transmission
  • Air conditioning
  • Mirrors
  • Charging system
  • Interior lamps
  • Fascia and instrument panel
  • Automatic clutch
  • Heated screen
  • Horn
  • Controller area network (CAN)
  • Vehicle area network (VAN)
  • Convertible roof
  • Electric power steering
  • Interior heating and engine cooling
  • In-car entertainment
  • Communication system
  • Navigation system

To select an additional circuit diagram

  1. The additional circuits diagrams can be found by selecting Wiring Diagrams from the Choose Data Category window and then selecting Additional circuit diagrams.

  2. The Wiring diagram selection window will be displayed.

    A yellow arrow [image] indicates where more than one diagram exists. Clicking on the button will reveal the options, double-click on the required option to select the diagram.

To find the models with additional circuit diagrams more easily, on the Model identification screen click the Show wiring diagram models button or use Ctrl+F10 keys.

Alternatively, a [image] next to the model year in the bottom window of the Model identification screen indicates that the model has additional circuit diagrams.


Autodata Estimator

The Autodata Estimator is a storage area for managing estimates that have been created in Repair Times. Within the Autodata Estimator, you can:

Locate an estimate
There are two ways to locate an estimate:

  • Search by the registration number

    1. Click the Search by registration button or use the F4 key.
    2. Type the vehicle registration number and click OK.

    List all the estimates

    1. Click the List all estimates button or use the F5 key to display all the estimates.
    2. The data can be sorted in ascending order (A to Z, or 0 to 9) or descending order (Z to A, or 9 to 0). The default setting is ascending order by job number. To change the order click the heading in the column you would like to sort. The data should now be sorted.
To open and amend an estimate
  1. Click the required estimate. The estimate line will now be highlighted.
  2. Click the Open estimate button or use the F3 key.
    • The Repair Times Summary window will be displayed showing the operations selected for that estimate.
    • You can add or amend the operations in the Repair Times Summary window, for more information see Summary Window.
    • The estimate can be re-saved by clicking the Save estimate button or using the F9 key.
  3. To return to the Autodata Estimator click the [image] on the navigation bar, and then click the [image] on the Model Identification window.
To edit the details on the estimate
  1. Click the required estimate. The estimate line will now be highlighted.
  2. Click the Edit estimate details button or use the F6 key.
  3. The Edit estimate details window will open in edit mode, where the text can be amended or added as required.
  4. Click the Save button to save the file.
To delete an estimate
  1. Click the required estimate. The estimate line will now be highlighted.
  2. Click the Delete estimate button or use the F7 key.
  3. Click OK to confirm deletion.
  4. The estimate should now be deleted.


Navigation Buttons

It is possible to move around the complete database by means of the navigation buttons. These are displayed at the top-line of the screen. If a button is greyed out this indicates that no information for that category is available.

Navigation Button | Category | Navigation Button | Category
Go to Model Identification | Go to Model Identification | Key Programming | Key Programming
Go to Choose Data Category | Go to Choose Data Category | Guided Diagnostics | Guided Diagnostics
Known fixes and bulletins | Known fixes and bulletins | Diagnostic Trouble Codes | Diagnostic Trouble Codes
Technical Data | Technical Data | Engine Management Component Testing | Engine Management Component Testing
Repair Times | Repair Times | Engine Management Pin Data | Engine Management Pin Data
Wheel Alignment | Wheel Alignment | Engine Management Trouble Shooter | Engine Management Trouble Shooter
Tyre sizes & pressures / Tyre pressure monitoring system | Tyre pressures/ Tyre pressure monitoring system | Airbags | Airbags
 | Timing Belts/Chains/Gears | Air Conditioning | Air Conditioning
Service Schedules / Service Indicators | Service Schedules/ Service Indicators | Anti-lock Brake Systems | Anti-lock Brake Systems
Service illustrations | Service illustrations | Component Locations | Component Locations
Electric parking brake / Battery disconnection and reconnection | Electric parking brake/ Battery disconnection and reconnection |  | Wiring Diagrams

How to use the Navigation buttons

  • Click the required navigation button and the selected category window will be displayed.


TecDoc and Bosch ESI

There are two dynamic links available from the model selection screen; TecDoc and Bosch ESI. The link functions will only display if the TecDoc or ESI programs are loaded on the same PC as the Autodata CD. This function links vehicles on the Autodata CD with the same vehicles on the other programs.

TecDoc

The link appears on its own function button TECDOC. Note the TecDoc link works both ways; clicking on the TecDoc function button will trigger the TecDoc program to start and to select the same vehicle as that selected on the Autodata CD. Also in the TecDoc program there is a link back to the Autodata CD.

Bosch ESI

The link is located in Setup, F3 or can be activated by pressing the F12 key on the keyboard. Note the ESI link works only one way; with a vehicle selected on the ESI program, clicking on the link will select the same vehicle dynamically on the Autodata CD.


Warning lamps and symbols

Warning lamps and symbols - Available to CDA3 and Online3 subscribers only

The warning lamps and symbols are grouped by category. Select the required category, e.g. "Lighting and signalling devices" and then locate the required warning symbol (you can also scroll through the available warning symbols). Move the pointer over a warning symbol to display its description and its colour, where applicable.

Some manufacturers and models use symbols other than the standard ones displayed in this section.

This section contains the following information:

  • Lighting and signalling devices
  • Braking system
  • Visibility
  • Cab environment and comfort
  • Engine
  • Fuel system
  • Transmission
  • Vehicle handling
  • Safety systems
  • Security
  • Electrical functions
  • Information and communication
  • Miscellaneous
  • Special symbols
  • Special signs


CD Set-up

The Autodata CD offers a comprehensive information system for your vehicle repair workshop. In order to fully utilise this information, you can setup and tailor the CD to your requirements by accessing the Set-up options.

To display the Set-up options, click the Set-up button or use the F3 key.


Company Details

The Autodata CD can help run your business more efficiently, with the ability to create service schedules and repair times tailored to your needs.

To tailor the CD, you need to display the Company Details window. This can be accessed from the Model Identification window. Click the Set-up button or use the F3 key and then select Company Details.

The following details can be entered:

  • Your company details.
  • VAT registration number.
  • Service information.
  • Repair times information.

To enter the details

  • Click in the fields (or use the TAB key) and enter the relevant details.


Add a company logo

Company logo

You can setup the company details, to include your company logo when you print from the product.

To include your logo on the print-outs

  1. Click on the Browse button under Company logo to locate your company logo file.
    The following graphic file formats can be used: JPEG File Interchange Format (.jpg, .jpeg) and Windows Bitmap (.bmp).
  2. Click the Print company information check box so a tick is displayed, see Printing.
Your company logo should now be displayed when printing.


Graphics

Selecting anti-aliasing will improve the display quality of the illustrations used throughout the Autodata CD.

Anti-aliasing

  • A technique for making jagged edges look smooth on the screen.

Note: Selecting anti-aliasing may slow down the speed with which the illustrations are drawn on screen, this will depend on the speed of your processor.

To select and clear anti-aliasing

  • Click the anti-aliasing check box.


Printing

Your Company details can appear on all printouts. To set this up you need to do the following:

  • Enter your Company details in the appropriate fields.
  • Click the Company information check box so a tick is displayed.

You can also choose to print your VAT registration number. To set this up you need to do the following:

  • Enter your VAT registration number in the appropriate field.
  • Click the VAT Registration No. check box to display a tick.


Service information

It is possible to display the service schedule intervals in either miles or kilometres.

To select either miles or kilometres, click the appropriate service information check box.


Repair times information

Repair time information

It is necessary to set some parameters to ensure that the calculated charges in the Repair Times database correctly display the unit of currency and use the standard hourly rate and VAT rate applicable to your business.

  • Country
  • Currency
  • VAT rate
  • Set hourly rate
  • Repair times adjuster


Country and Currency

To set the country and currency information:

  1. Click on the down arrow to expand these selection windows.
  2. Click on the appropriate country and currency unit.


VAT rate

To enter the VAT rate:

  1. Click in the VAT field.
  2. Enter the standard VAT rate.

This will be used for the VAT calculations within the Repair Times database.


Set hourly rate

Three different labour time rates can be entered in the Set hourly rate field. These will be used on all calculations in the Repair Times section. You can select the appropriate labour rate to be used for each repair operation (refer to Selecting the hourly rate).

To enter your hourly charge-out rate:

  1. Click on the Set hourly rate button.
  2. Under the Type column, you can change the default settings; A, B and C to any text label.
  3. Under the Rate column, you can enter your hourly charge-out rates.
The first hourly rate entry will be the default rate used in the Repair Times calculations.


Repair times adjuster

The Repair times adjuster option, lets you increase all service and repair times by a percentage.

To set the percentage:

  1. Click on the down arrow to expand this selection window.
  2. Click on the appropriate percentage.


Printer Set up

If more than one printer is available from the PC, it is necessary to set up the application to direct the output to the required printer, otherwise the output will be directed to the default printer.

To select a printer

  1. Click the Select Printer button to display the print window.
  2. Scroll until you see the required printer.
  3. Click the required printer.
  4. Click the Set As Default button.

It is possible to control the position of the output on the printed page by adjusting the margins. The margins are set within the limits of the printable area available. See your Windows documentation if you require to adjust the printable area.

To set the margins

  1. Click the Margins button to display the margins window.
  2. Click the margin or margins required to be changed and enter the new value(s) in centimetres.
  3. Click OK to confirm the settings.


Database Configuration

The Database Configuration window is used to limit the models shown on the Model Identification window.

To configure the database, you need to display the Database Configuration window. This can be accessed from the Model Identification window. Click the Database Configuration button or use the F8 key.

How to set up the configuration

Year

To restrict the model selection by date so only the vehicles manufactured between your chosen years appear in the Model Identification window, click on the arrows to select the required years.

Vehicle type

To restrict the model selection by vehicle type so that only the desired vehicle types appear in the Model Identification window, click the appropriate check boxes.

Manufacturers

To restrict the model selection by vehicle manufacturer so that only the desired manufacturers appear in the Model Identification window, move the manufacturer(s) you do not wish to see over into the Exclude window. To do this, highlight the manufacturer(s), then click on the single arrow button.

If only a small number of manufacturers are required in the Include window, click on the double arrow button to move all the manufacturers over to the Exclude window, then select the desired manufacturers and move them back into the Include window.

To return the model selection back to display all models, click on the Reset button.

Note: The reconfiguration of the database may take a few moments to complete, depending on the performance of your PC.


Known fixes and bulletins

Known problems are listed under main subject headings and are displayed in the top left window.

Clicking on a main heading will display all the bulletins listed under that heading, clicking on a specific problem will display just the relevant bulletin.

Occasionally there will be a sub-menu under the problem this will be for model variations.


To print known fixes and bulletins

How to print - Known fixes and bulletins

You can print off any of the information available from the known fixes and bulletins section.

  1. Click the Print button or use the F2 key to open the Print Options window.
  2. Click in the fields (or use the TAB key) and complete the optional customer and vehicle details as required.
    If more than one printer is available from your PC, click on the Select Printer button.
    Any alterations to the printed output concerning margin widths may be made by clicking the Margins button.
  3. Click Print to send the output to the printer.


User note

The Note Editor may be used to record useful additional information known about a particular model. A user note may be attached to each data record in the database.

To create a note

  1. Click the User Note button or press the CTRL+F4 key to open the Note Editor window.
  2. Click the Edit button to switch the window to Edit mode.
  3. Key in the required text.
  4. Click Save to store the text with the model record.
  5. Click OK to close the window.
Once a note has been attached to a data record the User Note icon will change to yellow.

With the note window in Edit mode the text may be amended or added to as required.


Technical Data

The Technical Data section has a clear layout and is grouped into the following data groups:

Petrol

  • Vehicle identification
  • Ignition system
  • Tuning and emissions
  • Spark plugs
  • Fuel system
  • Service checks and adjustments
  • Lubricants and capacities
  • Tightening torques
  • Starting and charging
  • Brake disc and drum dimensions
  • Air conditioning

Diesel

  • Vehicle identification
  • Injection system
  • Tuning and emissions
  • Starting and charging
  • Glow plugs
  • Service checks and adjustments
  • Lubricants and capacities
  • Tightening torques
  • Brake disc and drum dimensions
  • Air brakes
  • Air conditioning


To view all sections

How to view all sections

To open and view all the technical data entries click Complete data list button.

To close all the technical data entries, click Complete data list button.


Data List

To display the data

  • Click the [image] next to the heading to display the data within that data list.

If a graphic or a note is attached to a data entry an icon will be displayed on the right side of the window.

To display graphics or notes

  1. Click on the appropriate data line to display the associated note, graphic or both.
  2. The note or graphic will be displayed.

  3. An example of a note

  5. An example of an illustration


To print data lists

How to print data lists

You can print off any of the information available from the Technical Data section.

  1. Click the Print button or use the F2 key to open the Print Options window.
  2. Click in the fields (or use the TAB key) and complete the optional customer and vehicle details as required.
    If more than one printer is available from your PC, click on the Select Printer button.
    Any alterations to the printed output concerning margin widths may be made by clicking the Margins button.
  3. Click Print to send the output to the printer.


To display tyre pressures

How to display tyre pressures

  • Click the Tyre Pressures button or use the Ctrl+F7 keys to open the Tyre Pressures window.

The Tyre Pressures window will be displayed showing the range of tyre sizes and their corresponding tyre pressures.

Note: An entry in the Model column indicates that the tyre is only specified for that particular model. The list should be used to determine the specified tyre pressure for a particular tyre size.

The list may be printed out by clicking on the Print button at the bottom of the tyre pressures window.


User defined list

Additional selections of data from the complete set of technical data may be created and stored for regular use.

To create a user defined list

  1. Press Ctrl and F5 or click on the User defined list button at the bottom of screen. The Data list options window will be displayed.

  2. Select either petrol or diesel from the list type options.
  3. Select new list, edit existing list or delete list from the Operations options.
  4. From the Select data items window select the data lines required. Point and click on the line to highlight the selection or use the cursor keys to move the cursor to the required line and highlight the selection with the space-bar.
    The sequence of data lines will remain in the order shown in the selection window. The sequence in which lines are selected will not affect the line display sequence.

  5. Once the list has been selected a name must be entered in the List name box.
  6. Press Enter or click OK to store the selection.

Note: The edit or delete functions are only available for user defined lists.


Repair Times

The Repair Times section lists manufacturers' flat rate times and covers an extensive range of repair operations.
The drop-down selection menus ensure you can easily find your desired repair operations.


Component Groups

Component groups are made up of main and sub groups.

Main Component Group

This displays the names of the main component groups. Selection is made by clicking [image] to expand the menu.

Sub Component Group

This breaks down the main group into sub-groups, each of which is further divided into components and associated operations. Click on [image] to select the group required. This will then display all times available within the selected group.


Repair times included jobs

This feature highlights other repair operations that may be included in the time given for a main job operation. Put simply, all the times we show, unless specified in the operation description, are inclusive times, i.e. you do not have to add any times together. For selected operations we show you what is actually included in those times.

Where included jobs are available a small plus symbol will be displayed to the left of the job operation, clicking on the plus symbol will display the included jobs.

To display the included jobs on the Summary window; click on the F3 Create estimate button with the included jobs drop-down showing. To not display the included jobs; close the included jobs drop-down prior to opening the Summary window.

Note: To print the included jobs they must be displayed in the Summary window.

Duplicate repair operation message

If two repair operations are selected and one of them is listed in the other’s "Included jobs" list, a message will be displayed informing you of this duplicate.


Selecting Repair Times

  • In the Repair Times window, click on the required operation.
  • The operation will be added to the right window.
  • Click again to delete the operation.


Operations

  • Move the pointer over an Operation code and the description of operation will appear.

  • To find the operation in the repair times list, double-click the operation code, this will open the relevant main and sub-section allowing you to view the source of that operation.


Summary Window

The Summary window displays a summary of the operations selected. The labour charge is automatically calculated using the Labour and VAT rates which were previously entered in the Company Details window. The information can be saved with your customer details and printed out as an estimate.


Selecting the hourly rate

Repair time operations can be assigned different skill-levels with their corresponding hourly rate. The Autodata product can be set-up with three different hourly rates (refer to Set hourly rate).

To select an hourly rate

  1. Double-click a Repair instruction to open the edit window.
  2. Click on the hourly rate to display a drop-down list box.
  3. Click on the down arrow to expand this selection window and select the appropriate hourly rate.
  4. Click OK to confirm the amendment. The Summary window entry will now be changed.


Changing repair times and hourly rates

It is possible to amend the repair time and hourly rate for any operation selected from the database. Once an operation has been selected and is displayed in the Summary window it may be edited.

To amend an entry

  1. Double-click a Repair instruction to open the edit window.
  2. Click an entry to amend, for example to change the time, click the time entry and enter another time.
    Note: If VAT is not required to be added to the selected entry, clear the VAT tick.
  3. Click OK to confirm the amendment. The Summary window entry will now be changed.


To enter an hourly rate

How to enter an hourly rate

This can be set up in the Company details window, which can be accessed from the main screen (Model Identification window). Click the Set-up button or use the F3 key and then select Company details or use the F11 key.


Parts Required

Details of the parts to be used can be added to the Summary window.


To create an additional part

How to create an additional part

  1. Click the Add Parts button in the Summary window, or use the F4 key to open the Parts required window.
  2. Enter:
    Part name
    Part number
    Unit price (exclusive of VAT)
    Quantity as required
    To move from one column to another click on the desired column.
    Note: It is not necessary to key an entry into the Part number column.
  3. If another part is required, click on the New button.
  4. Click OK to display the additional part in the summary window under the parts required heading.

The total value of the parts will be entered against the Parts charge and the VAT calculation will include the parts value.


To amend a part entry

How to amend a part entry

  1. Double-click on the desired line in the Summary window.
  2. Amend the entry, by clicking in the appropriate field.
  3. Click OK to confirm the amendment.


How to delete a part entry

To delete a part entry

  1. Double-click on the desired line in the Summary window.
  2. Click the Delete button.
  3. A delete box appears.
  4. Click on Yes to confirm deletion.
  5. Select OK to close the window.

The parts entry will now be removed from the summary window.


Additional Tasks

If work is to be carried out for which no manufacturer's repair time is available the Repair instructions window can be used.


To create an additional task

How to create an additional task

  1. Click the Additional Tasks button or use the F5 key to open the Repair instructions window.
  2. To move from one column to another click on the desired column.
  3. In the Repair instruction field, enter a short description of the work.
  4. Click in the Time field and enter the time to be allowed in hours and decimal hours (e.g. 1.00)
  5. Click in the Repetitions field if work is to be repeated.
  6. Click in the Hourly rate field if work is to be charged at a different hourly rate.
  7. If VAT is not required to be added clear the VAT tick.
  8. If another task is required, click the New button.
  9. Click OK to confirm details.

The entry will be displayed in the Summary window. The charge will be calculated using the entered time, the number of repetitions and the hourly rate.


How to create an estimate

With the repair operations selected in Repair Times, you can save the estimate with your customer details, allocate a job number and include any additional notes. The information can then be retrieved quickly and easily using the Autodata Estimator.

To create an estimate

  1. Select the operations required for the estimate and click the Create estimate button or use the F3 key to display the Summary window.
  2. Click the Save estimate button or use the F9 key to open the window.
  3. Type the vehicle registration number in the Registration box and add any additional information in the relevant text boxes.
  4. Click the Save button to store the estimate.

The estimate can be printed out and customised to your requirements, see To print repair times.


To Print Repair Times information

How to print - Repair times information

  1. Within Print options, click in the fields (or use the TAB key) and complete the optional customer and vehicle details as required.
  2. The Print options allow you to tailor the print-out to your own requirements. Click the required options.
    To view the print-out before printing, click the Print Preview button.
  3. The Repair Times Options allows three alternative print-out content options. Select from times only, times and costs or costs only. Click the required option.

  4. If more than one printer is available from your PC, click on the Select Printer button.
  5. Any alterations to the printed output concerning margin widths may be made by clicking the Margins button.
  6. Click Print to send the output to the printer.


Customer note

The Note Editor may be used to record useful additional information known about a customer's vehicle. A customer note may be attached to each estimate.

To create a note

  1. Click the Customer Note button or use the F8 key to open the Customer Note window.
  2. Click the Edit button to switch the window to Edit mode.
  3. Key in the required text.
  4. Click Save to store the text with the model record.
  5. Click OK to close the window.
Once a note has been attached to an estimate the customer note icon will change to yellow.

With the note window in Edit mode the text may be amended or added to as required.


General Information

The repair times have been compiled from the car manufacturer's published times as used by their franchised dealer network. Although primarily intended for the costing of warranty claims, they are the only reliable basis for consistent and fair, estimating and costing of chargeable repairs.

All the times listed in the database are inclusive times unless otherwise stated. For those manufacturers who only provide individual operation times Autodata have already calculated the inclusive times.

It should not normally be necessary to add operation times together unless an involved repair or overhaul is to be undertaken. In such cases it may be necessary to make an adjustment to the total time to compensate for the repeated elements of additional time (see Basis of Time Allowances).

All the times are based on hours and decimal hours, i.e. 0,10 hr = 6 minutes, 0,25 hr = 15 minutes. To allow for variations within model ranges, times may differ from those published by the manufacturers, but this variation will never exceed 0,20 hr.

If an operation is not shown for a particular model this indicates that either it is not applicable or no information is available from the manufacturer.

Basis of Time Allowances

These times are sometimes called "flat rates", and have been established by timing a sample of actual workshop operations and include a calculated element of additional time for items such as, bringing the car into the working area, completing the job card, collecting parts from the stores and other necessary peripheral operations.

In each case it is assumed that the mechanic involved has reasonable product knowledge, is of average ability and has all the facilities available for the successful completion of the work.

Method of Working

The most time efficient method has been evolved during these sample timings and other methods, even if successful, will usually take longer or may incur some danger, either of damage to the car or risk to the personnel involved. The manufacturer's recommended method of working may well involve the use of special tools. If these are not available then adjustment to the times may be required to compensate for increased difficulty.

Excluded Operations

Items which are not included in these times are the freeing of seized or rusty parts, the removal of accessories and non-standard fitments for access, and extra time incurred through lack of tools and information, or difficulty encountered when fitting "pattern parts".

Diagnosis, necessitating the use of specialist equipment, should also be regarded as an additional element, although normal diagnosis of the action required to remedy a fault, based on experience and the use of basic equipment, is included in the "flat rate".


Wheel Alignment, Tyre Sizes and Pressures

Wheel Alignment

The Wheel Alignment section displays setting and checking specifications covering both front and rear suspension geometry. Load positioning, ride heights and adjustment methods are also clearly shown.

When the geometry settings are dependent on the vehicle's ride height a detailed graphic will be displayed outlining the measuring points. The specific measurements will also be displayed.

Note: The data in the Checking Range and Setting Data groups are displayed in units of degrees and minutes as well as degrees and decimal degrees.


Data List

To display the data

  • Click the [image] next to the heading to display the data within that data list.

If a graphic or a note is attached to a data entry an icon will be displayed on the right side of the window.

NOTE: Figures quoted for front and rear toe apply to measurements taken at the wheel rim.

To display graphics or notes

  1. Click on the appropriate data line to display the associated note, graphic or both.
  2. The note or graphic will be displayed.

    An example of a note

    An example of an illustration


To display tyre pressures

How to display tyre pressures from wheel alignment

  • Click the Tyre Pressures button above the data list to open the Tyre Pressures window.

The Tyre Pressures window will be displayed showing the range of tyre sizes and their corresponding tyre pressures.

Note: An entry in the Model column indicates that the tyre is only specified for that particular model. The list should be used to determine the specified tyre pressure for a particular tyre size.

The list may be printed out by clicking on the Print button at the bottom of the tyre pressures window.


To print data lists

How to print - Wheel alignment

You can print off any of the information available from the Wheel Alignment section.

  1. Click the Print button or use the F2 key to open the Print Options window.
  2. Click in the fields (or use the TAB key) and complete the optional customer and vehicle details as required.
    If more than one printer is available from your PC, click on the Select Printer button.
    Any alterations to the printed output concerning margin widths may be made by clicking the Margins button.
  3. Click Print to send the output to the printer.


Tyre pressures/Tyre pressure monitoring system

This section provides information on rim sizes and tyre specifications, tyre pressures and load conditions, and for CDA3 subscribers, tyre pressure monitoring systems.

Once you have selected the Tyre pressures/Tyre pressure monitoring system section, you will be presented with this selection window:


Tyre pressures

The Tyre Pressures window will be displayed showing the range of tyre sizes and their corresponding tyre pressures.

The list may be printed out by clicking on the Print button at the bottom of the tyre pressures window.

To print tyre pressures

  1. Click the Print button or use the F2 key to open the Print Options window.
  2. Click in the fields (or use the TAB key) and complete the optional customer and vehicle details as required.
  3. The Print tyre tread depth form option gives you the facility to fill in the customer's tyre tread depth details on the tyre pressure printout.
  4. If more than one printer is available from your PC, click on the Select Printer button.
    Any alterations to the printed output concerning margin widths may be made by clicking the Margins button.
  5. Click Print to send the output to the printer.


TPMS

Tyre pressure monitoring system (TPMS) - Available to CDA3 and Online3 subscribers only

The TPMS section has a clear layout and contains the following information:

  • General information and system operation
  • Technical data, including torque values for road wheels
  • System resetting
  • TPMS sensor battery life
  • Special tools
  • Important tyre changing information

To select a different information

  • Click the desired information.

The text in the right window will change accordingly and any graphics associated with the text will display in the lower left-hand window.


Timing Belts/Chains/Gears

This section gives very detailed information on the removal and replacement of timing belts and chains and also covers alignment marks for gear-driven camshafts. The text gives information on:

  • Replacement intervals. Click here for further details.
  • Checking for engine damage after timing belt failure.
  • Special precautions.
  • Special tools.
  • Repair times.
  • Step by step instructions on how to change toothed belts or chains.

Function button index:

F1 | Help
F2 | Print
F5 | General instructions
F7 | Zoom Illustration
F8 | Link to Serpentine belt routing
Ctrl+F4 | User note

To select a procedure

  1. Click the desired procedure.
  2. The text will display in the lower left window.

Component abbreviations:

 | AUX | Auxiliary drive shaft
 | BS | Balancer shaft
 | CA | Camshaft
 | CS | Crankshaft
 | FP | Fuel pump (diesel)
 | G | Guide pulley
 | IP | Injection pump
 | OP | Oil pump
 | SC | Supercharger
 | T | Tensioner
 | VP | Vacuum pump
 | WP | Water pump
Click here to see other abbreviations


Timing belt replacement intervals

To view the timing belt replacement intervals

  • Selecting the Replacement intervals section will open a new window containing the replacement interval information.
    • Where there is more than one replacement interval option click [image] to view the variants.

    • Clicking on the desired variant will open a new window containing the replacement interval information.

  • The timing belt information window displays replacement intervals for the timing belt(s) and, where applicable, for auxiliary drive belt(s).
    • When you see [image] this indicates that a note, an illustration or extra information is available.

    • Click [image] to display the additional information.

To close the timing belt information window

Click the Esc button.


Important Note

Timing belt check and replacement intervals are subject to change at any time. To ensure that you are using the most up-to-date and accurate information available connect to Autodata Online. Contact your distributor about connecting to Autodata Online.


To display serpentine belt routing illustrations

  • Click the Serpentine belt routing button or use the F8 key.
Note: If no illustration is available the serpentine belt routing button will not be active.


General Instructions

Clicking the General Instructions button or using the F5 key provides access to the section providing information on many topics concerning the correct procedures and safety precautions to be observed when replacing timing belts.


To zoom an illustration

How to zoom an illustration

To zoom with the pointer

  1. Position the pointer on the timing belt graphic.
  2. Click the left mouse button.

The zoom will react to the position of the pointer to enable the correct part of the graphic to be displayed.

To zoom the illustration with the zoom button

  • Click the Zoom button or use the F7 key.

Notes

  • To scroll through the illustration, use the scroll bar.
  • To return the screen to the normal view, click on the graphic or use the Esc key.
  • To print the zoomed illustration, click the Print button. The illustration will print to your default printer.
    See Printer Set up


To print timing belts/chains/gears

How to print - Timing belts/chains/gears

You can print off any of the information available from the Timing Belt/Chain/Gear section.

  1. Click the Print button or use the F2 key to open the first Print Options window.

  2. Select either Complete information or Selected sections only.
  3. Click OK to open the second Print Options window.
  4. Click in the fields (or use the TAB key) and complete the optional customer and vehicle details as required.
    If more than one printer is available from your PC, click on the Select Printer button.
    Any alterations to the printed output concerning margin widths may be made by clicking the Margins button.
  5. Click Print to send the output to the printer.


Service Schedules

All the intervals, schedules and times are based on the manufacturer's recommendations and are bespoke to the selected vehicle. Two separate service intervals can be joined together to form one service schedule where additional service operations fall outside the main service.

The selected service schedule can be printed out as a tick list, the service operations can then be ticked off as they are being carried out.

It is possible to display the service schedule intervals in either miles or kilometres. To set this, you need to refer the CD Set-up section.


Main Service Intervals

To display the required list of service operations

  • Click the appropriate interval from Main service intervals.
Note: This list shows the recommended mileage/kilometres and months at which the selected vehicle should be serviced.

To select another service interval

  • Click another interval from Main service intervals.

The new service schedule will be displayed.


Additional Charge Operations

Where operations are included in a service but the manufacturer has not made any time allowance for it in the service time, a yellow warning triangle [image] will appear next to the Total service time.

To view additional charge operations

  1. Click the warning triangle [image] next to the Total service time.
  2. The Additional charge operations window will be displayed.

To enter an additional charge

  1. Click in the additional charge box.
  2. Enter the required charge.
  3. Click OK.

The additional charge will be added to the total service time. You can transfer a service time into the Summary window in the Repair Times section.


Additional Service Intervals

Additional Service Items

It is possible to include additional service operations in the main service operations. This would be necessary where additional operations fall outside the main service.

A [image] indicates extra information or notes, click on it to display the information.

To select additional service items

  • Check all items listed in the section.
  • Click all appropriate additional items.
NOTE: Appropriate additional items are intervals where the main service interval is a multiple of the intervals listed within this section.

For example:

Selected main service = 40 000 miles

Additional service items section contains:

Every 10 000 miles regardless of months
Every 24 months regardless of miles/km
Every 20 000 miles regardless of months
Every 60 000 miles regardless of months

In this case "Every 10 000 miles regardless of months" and "Every 20 000 miles regardless of months" have to be selected as 40 000 miles (selected main service) is a multiple of 10 000 miles and 20 000 miles.

When printed, the additional service operation(s) will be added to the main service operations to form one service schedule.

To add the service time [hrs] to the total service time

  • Click the Service time [hrs] check box to display a tick.
NOTE: Additional service times are not stand alone times; they only apply when a ‘Main service’ interval is to be selected.

The service time will be added to the Total Service Time. You can transfer the service time onto the Summary window in the Repair Times section.


Main Service Operation

The selected service schedule can be printed out as a tick list, the service operations can then be ticked off as they are being carried out. Alternatively, you can add ticks or crosses directly to the service operations, and print them out with the ticks and crosses.

A [image] indicates extra information or notes, click on it to display the information.

To add a tick to a service operation

  • Click the required check box until a tick is displayed.

To add a cross to a service operation

  • Click the required check box until a cross is displayed.

To remove a tick or cross from a service operation

  • Click the required check box until it is clear.

To add ticks to all service operations

  • Click the Select All button.

A tick is added to each service operation.

To remove all ticks from the service operations

  • Click the Deselect All button.

All ticks are removed.


Service Parts

The Service Parts window opens displaying a list of the parts that require replacing while carrying out the selected service. You can transfer the parts onto the Summary window in the Repair Times section.

A [image] indicates extra information or notes, click on it to display the information.

To display the Service Parts window, click the Service Parts button or use the F7 key.

To transfer the service parts to repair times

  1. If a part is not required, click the appropriate tick box in the Service Parts window to remove the tick.
  2. Click the Add to Repair Times button.

The service part or parts are transferred to the Summary window in the Repair Times section.


Timing Belt Service

The Timing Belt information window offers a quick look-up for important information, showing when the timing belt needs to be checked or replaced.

To display the Timing Belt Information window, click the Timing Belt Information button or use the F9 key.


Add Service Time to Repair Time Window

You can transfer a service time into the Summary window in the Repair Times section to create an estimate or invoice for your customer.

To add a service time to the Summary window in repair times, click the Add Service Time to Repair Time Summary button or use the F8 key. The details will be added to the Summary window.


Customer note - Service Schedules

The Note Editor may be used to add notes/comments on the print-out of a service schedule.

To create a note

  1. Click the Customer Note button or use the CTRL+F8 key to open the Customer Note window.
  2. Click the Edit button to switch the window to Edit mode.
  3. Key in the required text.
  4. Click Save.
  5. Click OK to close the window.


How to print - Service schedules

  1. Within Printing options, click in the fields (or use the TAB key) and complete the optional customer and vehicle details as required.
  2. The Service times option allows you to show the service times on the check list.
  3. The Print tyre tread depth form option gives you the facility to fill in the customer's tyre tread depth details on the service schedule printout.
  4. If more than one printer is available from your PC, click on the Select Printer button.
  5. Any alterations to the printed output concerning margin widths may be made by clicking the Margins button.
  6. Click Print to send the output to the printer.


Service Indicator

The Service Indicator section gives instructions for resetting service indicator lights and whenever possible, without the need for specialist equipment.

To display a different graphic

If more than one graphic is associated with the displayed procedure text:

  • Click on the Fig number shown in the text
  • or use the F3 and F4 keys.


To print service indicator information

How to print - Service indicator information

You can print off any of the information available from the Service Indicator section.

  1. Click the Print button or use the F2 key to open the Print Options window.
  2. Click in the fields (or use the TAB key) and complete the optional customer and vehicle details as required.
    If more than one printer is available from your PC, click on the Select Printer button.
    Any alterations to the printed output concerning margin widths may be made by clicking the Margins button.
  3. Click Print to send the output to the printer.


Service Illustrations

Five different types of illustrations can be displayed for the selected model.

The display can be changed to show any combination of illustrations by deselecting the tick boxes in header. Point and click on a box, to deselect.

To zoom an illustration, point on the desired illustration and click.

Drain and Refill

  • This section covers gearboxes, transfer boxes, axles, DPF and SCR additive tanks. It shows locations and tightening torques of drain/refill plugs and, where applicable, oil level heights.
    Drain
    Refill
    Level
    Breather/overflow
    Caution (refer to Technical Data module)
    Tightening torque (Newton metres)

Jacking points

  • Illustrations showing recommended positions the vehicle should be raised from.
  • Special tools or blocks may be required to avoid damage to bodywork or underside of vehicle.
  • Ensure vehicle remains stable when removing heavy components on a wheel free lift.
    Jack
    Lift
    Axle stand

Serpentine belt routing

  • Illustrations showing routing of ribbed belts that drive three or more accessories, which often uses both sides of the belt.

Pollen filters

  • One or more illustrations showing the location of the pollen filter and the method of removal.

AC service connectors

  • One or more illustrations showing the location of the air conditioning service connectors.
    Position of high-pressure service connector
    Position of low-pressure service connector
    Position of both high and low pressure service connectors
    Caution (refer to Technical Data module)
    Right-hand drive
    Left-hand drive


Battery disconnection and reconnection

Battery disconnection and reconnection - Available to CDA3 and Online3 subscribers only

The Battery disconnection and reconnection section has a clear layout and contains the following information:
  • Battery location
  • General information
  • Before battery disconnection
  • Before battery connection
  • After battery connection

To select different information

  • Click the desired information.
The text in the right window will change accordingly and any graphics associated with the text will display in the lower left-hand window.


Electric parking brake

Electric parking brake - Available to CDA3 and Online3 subscribers only

The Electric parking brake section has a clear layout and contains the following information:

  • General information
  • System operation
  • Special tools
  • Emergency release
  • Maintenance

To select different information

  • Click the desired information.

The text in the right window will change accordingly and any graphics associated with the text will display in the lower left-hand window.


Key Programming

The Key Operation and Programming section describes the operation, programming and battery replacement of keys/remote controls for the locking and immobilizer systems.

To select a different procedure

  • Click the desired procedure.

The text in the right window will change and any graphics associated with the text will display in the lower left window.

To display a different graphic

If more than one graphic is associated with the displayed procedure text:
  • Click on the Fig number shown in the text
  • or use the F3 and F4 keys.


To print key programming information

How to print - Key programming information

You can print off any of the information available from the Key Programming section.

  1. Click the Print button or use the F2 key to open the Print Options window.
  2. Click in the fields (or use the TAB key) and complete the optional customer and vehicle details as required.
    If more than one printer is available from your PC, click on the Select Printer button.
    Any alterations to the printed output concerning margin widths may be made by clicking the Margins button.
  3. Click Print to send the output to the printer.


Guided Diagnostics

Guided Diagnostics - Available to CDA3 and Online3 subscribers only

Autodata Guided Diagnostics is designed to guide you step-by-step through a set of logical tests, aiding the diagnosis of common faults associated with fuel-injected engines on modern vehicles.

How to use Autodata Guided Diagnostics

  1. Select one of the symptoms displayed in the top left-hand window.
  2. The instruction is displayed in the top right-hand window, and the related technical information is displayed in the bottom window.
  3. Select [image] for Yes or [image] for No to proceed to the next instruction.

Note: Before selecting a symptom Autodata recommends checking Known fixes and bulletins. If Known fixes and bulletins are available the link in the top left-hand window will be active.

Note: When the instruction text, displayed on the guided diagnostic tool, is underlined this indicates the text is hyperlinked. By clicking the hyperlinked text it will open the relevant information in the bottom window.


Diagnostic Trouble Codes

The Diagnostic Trouble Codes section informs you how to retrieve the trouble codes, what the trouble codes mean and the location of the Data Link Connector (DLC).

Once you have selected the Diagnostic Trouble Codes, you will be presented with the Choose Data Category window.


Diagnostic Trouble Codes

Engine Management - DTC

The Diagnostic Trouble codes section displays information relating to the retrieval and cancellation of trouble codes which are set by the engine control module (ECM).

Where it is possible to read out the codes through the malfunction indicator lamp (MIL) or by means of an LED or digital voltmeter then the text explains the sequence of steps that must be followed.

If the trouble codes can only be read with a trouble code reader or a proprietary piece of test equipment then the user is advised.

To select a different topic

  • Click the desired topic.
The text in the right window will change and any graphics associated with the text will display in the lower left window.

To display a different graphic

If more than one graphic is associated with the displayed text:
  • Click on the Fig number shown in the text
  • or use the F3 and F4 keys.


Trouble Code Identification

This section displays the trouble codes, fault locations and probable causes for:
  • Manufacturers' specific and EOBD P1 codes
  • EOBD P0 codes
  • EOBD P2 codes
  • EOBD P3 codes
  • EOBD U0 codes
  • EOBD U3 codes
  • Failure type

To search for a trouble code

The search facility allows you to type or select one code, or select all the codes.

To type the code

  1. Select required Trouble code identification button.
  2. Click the drop-down list box under Enter trouble code.
  3. Type the code.
  4. Click Search to submit the request.
  5. The fault location and probable cause for the code(s) will be displayed.

To select one code or all the codes

  1. Click the drop-down list box under Enter trouble code to display the codes.
  2. Use the scroll bar to locate the code.
  3. Click the required code or select All codes.
  4. The fault location and probable cause for the code(s) will be displayed.

To print a single trouble code

  1. Select the code.
  2. Click the print button and select the corresponding trouble code identification section.
  3. Click OK.
  4. Click Print to send the output to the printer.


Diagnostic trouble codes

Anti-lock brake systems - DTC

The Diagnostic trouble codes section displays information relating to the retrieval and cancellation of trouble codes.

To select a different topic

  • Click the desired topic.

The text in the right window will change and any graphics associated with the text will display in the lower left window.

To display a different graphic

If more than one graphic is associated with the displayed text:

  • Click on the Fig number shown in the text
  • or use the F3 and F4 keys.

The search facility allows you to type or select one trouble code or all trouble codes. Each will display the fault location and probable cause.

To type the code

  1. Click the drop-down list box under Enter trouble code.
  2. Type the code.
  3. Click Search to submit the request.
  4. The fault location and probable cause for the code(s) will be displayed.

To select one code or all the codes

  1. Click the drop-down list box under Enter trouble code to display the codes.
  2. Use the scroll bar to locate the code.
  3. Click the required code or select All codes.
  4. The fault location and probable cause for the code(s) will be displayed.


Diagnostic trouble codes

Immobilizers - DTC

The Diagnostic trouble codes section displays information relating to the retrieval and cancellation of trouble codes.

To select a different topic

  • Click the desired topic.

The text in the right window will change and any graphics associated with the text will display in the lower left window.

To display a different graphic

If more than one graphic is associated with the displayed text:

  • Click on the Fig number shown in the text
  • or use the F3 and F4 keys.

The search facility allows you to type or select one trouble code or all trouble codes. Each will display the fault location and probable cause.

To type the code

  1. Click the drop-down list box under Enter trouble code.
  2. Type the code.
  3. Click Search to submit the request.
  4. The fault location and probable cause for the code(s) will be displayed.

To select one code or all the codes

  1. Click the drop-down list box under Enter trouble code to display the codes.
  2. Use the scroll bar to locate the code.
  3. Click the required code or select All codes.
  4. The fault location and probable cause for the code(s) will be displayed.


Diagnostic trouble codes

Transmission - DTC

The Diagnostic trouble codes section displays information relating to the retrieval and cancellation of trouble codes.

To select a different topic

  • Click the desired topic.
The text in the right window will change and any graphics associated with the text will display in the lower left window.

To display a different graphic

If more than one graphic is associated with the displayed text:
  • Click on the Fig number shown in the text
  • or use the F3 and F4 keys.

The search facility allows you to type or select one trouble code or all trouble codes. Each will display the fault location and probable cause.

To type the code

  1. Click the drop-down list box under Enter trouble code.
  2. Type the code.
  3. Click Search to submit the request.
  4. The fault location and probable cause for the code(s) will be displayed.

To select one code or all the codes

  1. Click the drop-down list box under Enter trouble code to display the codes.
  2. Use the scroll bar to locate the code.
  3. Click the required code or select All codes.
  4. The fault location and probable cause for the code(s) will be displayed.


Diagnostic trouble codes

Airbags - DTC

The Diagnostic trouble codes section displays text covering:

  • General information
  • Accessing trouble codes
  • Erasing trouble codes
  • Trouble code indentification

To select a different procedure

  • Click the desired procedure.

The text in the right window will change and any graphics associated with the text will display in the lower left window.

To display a different graphic

If more than one graphic is associated with the displayed text:

  • Click on the Fig number shown in the text
  • or use the F3 and F4 keys.


To print diagnostic trouble code information

How to print - Diagnostic trouble code information

You can print off any of the information available from the Diagnostic Trouble Codes section.

  1. Click the Print button or use the F2 key to open the first Print Options window.

  2. Select either Complete information or Selected sections only.
    Note:
    Complete information will print all the trouble codes and information. Selected sections only will print the items you have selected, you will use this option to print a single trouble code.

    To print a single trouble code

    1. Select a single trouble code from the Diagnostic Trouble Codes window.
    2. Click the Print button or use the F2 key.
    3. Select Selected sections only.
    4. Select the appropriate Trouble code identification section.
  3. Click OK to open the second Print Options window.

  4. Click in the fields (or use the TAB key) and complete the optional customer and vehicle details as required.
    If more than one printer is available from your PC, click on the Select Printer button.
    Any alterations to the printed output concerning margin widths may be made by clicking the Margins button.
  5. Click Print to send the output to the printer.


Engine Management Trouble Shooter

The Trouble Shooter section is a quick look-up diagnostic aid that gives you a starting point to engine management problem solving.

To select a different problem

  • Click the desired problem.

For each selected problem a list of probable causes is displayed showing components recommended for checking.


To link to Engine management - Component testing

How to link to Engine management component testing

  1. Click the component you wish to test.
  2. The Engine Management component testing section will open displaying the relevant test for the selected component.


To print trouble shooter information

How to print - Trouble shooter information

You can print off any of the information available from the Trouble Shooter section.

  1. Click the Print button or use the F2 key to open the Print Options window.
  2. Click in the fields (or use the TAB key) and complete the optional customer and vehicle details as required.
    If more than one printer is available from your PC, click on the Select Printer button.
    Any alterations to the printed output concerning margin widths may be made by clicking the Margins button.
  3. Click Print to send the output to the printer.


Engine Management Component Testing

The Engine Management Component Testing section contains information that enables engine faults to be rectified quickly, effectively and without the use of specialist equipment.

Once you have selected the Engine Management Component Testing section, you will be presented with the Select engine management section window.

Selection of topic
Throughout the Engine Management Component Testing section there is a return button to the Select engine management section.

Click the Select engine management section button to return to the main window.


Component Testing

The Component Testing section describes test procedures for the engine management system components. Each component is illustrated with a graphic.

The components are displayed in the upper left window, the relevant information will be displayed in the right window and the graphic in the lower left window.

To select a different component test

  • Click the component test.

The text in the right window will change accordingly and any graphics associated with the text will display in the lower left-hand window.

To display a different graphic

If more than one graphic is associated with the displayed text:

  • Click on the Fig number shown in the text
  • or use the F3 and F4 keys.

To locate a component in a wiring diagram or an engine bay

  • Click the Wiring Diagrams button or use the F5 key;
  • or click the Engine Bay button or use the F6 key.


Wiring Diagrams - EM

Wiring Diagrams

To locate components in each wiring diagram

  • Select a component from the alphabetical list and it will be highlighted on the diagram.

  • Move the pointer over a component and the description will appear.


Wire Colours - EM

Wire Colours

Wire colours in the diagram are identified with DIN standard colour abbreviations.

To display the colour code list

  • Click the Colour Code Key button or use the F8 key.

Click the Colour Code Key button again to turn off the list.

Note: For certain diagrams manufacturers use numbers to identify cables in place of colours. When numbers are used they will be found at each end of the cable.


Alternative Diagrams - EM

Alternative Diagrams

If additional diagrams are associated with the selected model, tabs are displayed above the wiring diagram.

To view an alternative diagram

  • Click the required tab to display a different wiring diagram.


ECM harness multi-plug

To display the ECM harness multi-plug

  • Click the ECM harness multi-plug button or use the F7 key.
Note: If no ECM harness multi-plug exists for the selected model the F7 button will be greyed out.


To scale a wiring diagram - EM

How to scale a wiring diagram

The diagram can be scaled to enable more or all of it to be displayed.

  • Click the Zoom Illustration button or use the F9 key.
  • Click on the required graphic size and choose from:
    • 100%
    • Fit to window
    • Fit to window with magnifier

To fit to window with magnifier

Selecting this option splits the display into two: Move the cursor over the left diagram to display a magnified view simultaneously on the right.


Component Locations - Engine Bay

The engine management component location facility is a fast and easy way to find your required component.

To view a list of components

  • A list of components can be viewed on the drop-down menu, scroll until you see the required component.

To find the location of a component

  • Click the required component from the drop-down menu. The location of the component will be highlighted on the diagram by a red spot.

To display the component name

  • Move the pointer over a component on the engine bay diagram, the component name will be displayed.


Alternative Engine Bay - EM

Alternative Engine Bay

If additional illustrations are associated with the selected model, tabs are displayed above the engine bay.

To view an alternative engine bay

  • Click the required tab to display a different engine bay.


General System Layout

The display shows a general engine management system layout in its basic form fitted to the selected model.

To view a list of components

  • A list of components can be viewed on the drop-down menu, scroll until you see the required component.

To find the location of a component

  • Click the required component from the drop-down menu and it will be highlighted on the diagram.

To display the component name

  • Move the pointer over a component on the system layout diagram, the component name will be displayed.


General Test Procedures

The General Test Procedures section opens displaying various components and tests for a range of different management systems.

The components are displayed in the upper left window, the relevant information will be displayed in the right window and the graphic in the lower left window.

To select a different component

  • Click the desired component.

The text in the right window will change accordingly and any graphics associated with the text will display in the lower left window.

To display a different graphic

If more than one graphic is associated with the displayed text:

  • Click on the Fig number shown in the text
  • or use the F3 and F4 keys.


Component Descriptions

The Component Descriptions section describes the functions and operating methods of the engine management system components. Each component is illustrated with a graphic.

The components are displayed in the upper left window, the relevant information will be displayed in the right window and the graphic in the lower left window.

To select a different component description

  • Click the desired component description.

The text in the right window will change accordingly and any graphics associated with the text will display in the lower left window.

To display a different graphic

If more than one graphic is associated with the displayed text:

  • Click on the Fig number shown in the text
  • or use the F3 and F4 keys.


Safety Precautions

The Safety Precautions section highlights safe working practices and safety-related procedures that should be followed when testing vehicle electrics.

The safety precautions are displayed in the upper left window and the relevant information will be displayed in the right window.

To select a different safety precaution

  • Click the desired safety precaution.

The text in the right window will change accordingly.


Test Links

Once a component is highlighted on a wiring diagram or component location graphic the test link icon will be displayed in the top right of the window. This indicates that a link exists to an associated component test procedure.

Note: If the test link icon is not displayed, then no link is available.

To activate the link

  • Double-click the component on the wiring diagram or component location graphic,
  • or click the test link icon to jump to the relevant test procedure.

The test procedure for the particular component will be displayed.


To print engine management component testing information

How to print - Engine management component testing information

You can print off any of the information available from Engine Management Component Testing section.
  1. Click the Print button or use the F2 key to open the Print Options window.
  2. Click in the fields (or use the TAB key) and complete the optional customer and vehicle details as required.
    If more than one printer is available from your PC, click on the Select Printer button.
    Any alterations to the printed output concerning margin widths may be made by clicking the Margins button.
  3. Click Print to send the output to the printer.


Engine Management - Pin Data

The Pin Data section displays detailed live data measured at the ECM harness multi-plug. The types of data covered include:

  • Voltages
  • Signal frequencies
  • Oscilloscope wave form patterns

The display can be arranged to suit your requirements:

  • The multi-plug can be viewed from terminal or wire sides.
  • The data can be viewed by component name, pin number or all information.

The component names and pin numbers can be selected by using the drop-down menu index and clicking on the multi-plug graphic respectively.


ECM harness multi-plug

The harness multi-plug illustration can be displayed in two ways:

  • Numbered pins viewed from the terminal side
  • Numbered pins viewed from the wire side.

To select a different display

  • Click the required tab to display a different multi-plug view.

To display the component name directly from the multi-plug illustration

  • Move the pointer over a pin and the name will appear.

To select the test data directly from the multi-plug illustration

  • Click on the desired pin.


View Mode

The test data can be displayed either:

  • selectively by the component name or the pin number
  • collectively by selecting all information.

To select a different display

  • Click the required tab to display the desired view.

Depending on the view mode selected, the drop-down list box will display either:

  • the component name
  • the pin number

To select a component name or pin number

  1. Click the arrow to open the alphabetical (numerical) list.
  2. Select the component name or pin number from the list.

The selected pin or pins are highlighted in red on multi-plug illustration to indicate the correct pins for testing.


Test data

The test data displays the following information:

  • Component/circuit description
  • ECM pin
  • Signal
  • Condition
  • Typical values


Component/Circuit description

This describes the component or circuit being tested.


ECM pin

ECM pin refers to the pin number being tested. To measure voltages connect the positive probe of the test meter to the numbered pin and the negative probe to a good earth.

Note: If a pin number is shown in brackets, connect the negative probe of the test meter to that pin instead of earth.


Signal

Signal indicates the type of signal being measured. Move the pointer over the signal symbol, to display the signal name.

The different symbols and their names are listed below:

input/output signal
input signal
output signal
ECM switched earth
ECM earth circuit


Condition

Condition refers to the specific conditions the engine and ignition will need to be set to before testing.


Typical values

These are approximate guide values which are displayed in:

  • voltages
  • frequencies
  • pulse duration
  • oscilloscope wave form patterns

To display an oscilloscope wave form pattern

  • Click on the wave form button.
  • Use the F3 and F4 function buttons to select next or previous wave forms.

To close the wave form graphic window

  • Click on the graphic.


To link to Engine management - Component testing

A link exists between components in the Pin data section and the relevant tests for those components in the Engine management - Component testing section.

  1. Click the component you wish to test.
  2. The Engine management - Component testing section will open displaying the relevant test for the selected component.

Note: The active link to Engine management - Component testing is available from the three data views:

  • By component
  • By pin number
  • All information

To see which components are linked to a test

  • The linked component is identified by the text being underlined. Note: If no test for the selected component exists in the Engine Management section a link from the Pin Data section will not be available.


To print pin data

How to print - Pin data

You can print off any of the information available from the Pin Data section.

  1. Click the Print button or use the F2 key to open the Print Options window.
  2. Click in the fields (or use the TAB key) and complete the optional customer and vehicle details as required.
    If more than one printer is available from your PC, click on the Select Printer button.
    Any alterations to the printed output concerning margin widths may be made by clicking the Margins button.
  3. Click Print to send the output to the printer.


Airbags (SRS)

The Airbags section provides information required to work with confidence and safety on Supplementary Restraint Systems (SRS) fitted to vehicles.

Once you have selected the Airbags section, you will be presented with the Select airbag section window.

Diagnostic trouble codes

The Diagnostic trouble code window informs you how to retrieve the trouble codes, what the trouble codes mean and the location of the Data Link Connector (DLC).

Procedures

The Procedures window contains information on arming and disarming the SRS system, steering wheel removal and torque settings.


Procedures

The Procedures section opens displaying a list of procedures in the upper left window, the relevant text for the highlighted procedure in the right window and a component location graphic in the lower left window.

To select a different procedure

  • Click the desired procedure.

The text in the right window will change and any graphics associated with the text will display in the lower left window.

To display a different graphic

If more than one graphic is associated with the displayed procedure text:

  • Click on the Fig number shown in the text
  • or use the F3 and F4 keys.


Component Locations

The display shows an illustration of the selected vehicle with the location of the system components.

To display the component name

  • Move the pointer over a Component graphic and the component name will appear.

Note: The vehicle illustrations do not necessarily depict the true body style of the vehicle being worked on, but only the general model range, for example a Coupe could be shown as a Saloon etc.


Illustrations Reference Key

Navigation Button | Category | Navigation Button | Category | Navigation Button | Category
SRS control module | SRS control module | Seat pressure sensor | Seat pressure sensor | Inflation device | Inflation device
Side crash sensor | Side crash sensor | Side airbag - in door panel | Side airbag - in door panel | Crash sensor | Crash sensor
Driver's airbag | Driver's airbag | Pretensioner in inertia reel | Pretensioner in inertia reel | Passenger's airbag | Passenger's airbag
Pretensioner attached to inertia reel on upper attachment | Pretensioner attached to inertia reel on upper attachment | Side airbag - in seat back | Side airbag - in seat back | Pretensioner incorporated in seat belt buckle | Pretensioner incorporated in seat belt buckle
Pretensioner attached to inertia reel by cable | Pretensioner attached to inertia reel by cable | Deactivation switch | Deactivation switch | Pretensioner attached to inertia reel | Pretensioner attached to inertia reel
Inflatable curtains | Inflatable curtains | Roll over bar | Roll over bar | Seat position sensor | Seat position sensor
Inflation device | Inflation device | Pyrotechnic head restraint (front seats) | Pyrotechnic head restraint (front seats) | Battery isolator | Battery isolator
Pretensioner - cable at lower anchorage point | Pretensioner - cable at lower anchorage point | Passenger movement sensor | Passenger movement sensor


To print airbag information

How to print - Airbag information

You can print off any of the information available from the Airbags section.

  1. Click the Print button or use the F2 key to open the first Print Options window.

  2. Select either Complete information or Selected sections only.
  3. Click OK to open the second Print Options window.
  4. Click in the fields (or use the TAB key) and complete the optional customer and vehicle details as required.
    If more than one printer is available from your PC, click on the Select Printer button.
    Any alterations to the printed output concerning margin widths may be made by clicking the Margins button.
  5. Click Print to send the output to the printer.


Air Conditioning (AC)

The Air Conditioning section provides information to trouble-shoot air conditioning systems quickly and accurately.

Once you have selected the Air Conditioning section, you will be presented with the Select AC section window.

System pressure diagnosis

This section provides you with a fast reference to what the gauge readings are actually showing.

System information

This section contains technical specifications, such as: Refrigerant quantities and temperature-related sensor resistances.

Wiring diagram

The wiring diagram covers the complete air conditioning circuit and if fitted the control modules.

Component locations

The AC component locations are displayed on two separate graphics:
  • Engine bay components
  • Fascia components


System Pressure Diagnosis

The System Pressure Diagnosis section opens displaying subject buttons in the top left window and their associated text in the right window. To select a different option click the desired button.


System Pressure Analysis Table

The table consists of high pressure gauge readings down the left and low pressure gauge readings across the top. Plotted on the table are a number of circles representing typical high and low pressure gauge reading combinations.

To use the table

  • After obtaining a high and low pressure gauge reading select the circle from the table that best matches your gauge readings.

To view the diagnosis

  • Click the desired circle. The screen will change to display the diagnosis in the right window and a graphic confirming the chosen pressure readings in the lower left window.

Diagnosis Features

  • Symptoms
  • Fault
  • Corrective action

Notes:
Sometimes there will be two diagnoses for the chosen gauge readings, in these cases the Symptoms will differ.
On the pressure gauges the normal pressure ranges on each gauge are shown by the yellow shaded areas.


System Information

The System information section opens displaying a list of topics in the left window, the relevant text for the highlighted topic in the right window and an engine bay component location graphic in the lower left window.

To select a different topic

  • Click the desired topic.
The text in the right window will change accordingly and any graphics associated with the text will display in the lower left window.

To display a different graphic

If more than one graphic is associated with the displayed text:
  • Click on the Fig number shown in the text
  • or use the F3 and F4 keys.


Wiring Diagrams - AC

Wiring Diagrams

To locate components in each wiring diagram

  • Select a component from the alphabetical list and it will be highlighted on the diagram.

  • Move the pointer over a component and the description will appear.


Wire Colours

Wire colours in the diagram are identified with DIN standard colour abbreviations.

To display the colour code list

  • Click the Colour Code Key button or use the F8 key.
Click the Colour Code Key button again to turn off the list.

Note: For certain diagrams manufacturers use numbers to identify cables in place of colours. When numbers are used they will be found at each end of the cable.


Alternative Diagrams - AC

Alternative Diagrams

If additional diagrams are associated with the selected model, tabs are displayed above the wiring diagram.

To view an alternative diagram

  • Click the required tab to display a different wiring diagram.


AC control module harness multi-plug - AC

AC control module harness multi-plug

To display the AC control module harness multi-plug

  • Click the AC control module harness multi-plug button or use the F7 key.
Note: If no AC control module harness multi-plug exists for the selected model the F7 button will be greyed out.


To scale a wiring diagram - AC

How to scale a wiring diagram

The diagram can be scaled to enable more or all of it to be displayed.

  • Click the Zoom Illustration button or use the F9 key.
  • Click on the required graphic size and choose from:
    • 100%
    • Fit to window
    • Fit to window with magnifier

To fit to window with magnifier

Selecting this option splits the display into two: Move the cursor over the left diagram to display a magnified view simultaneously on the right.


Component Locations - Engine Bay

The engine bay component location facility shows all components of the AC system visible in the engine bay.

To view a list of components

  • A list of components can be viewed on the drop-down menu, scroll until you see the required component.

To find the location of a component

  • Click the required component from the drop-down menu. The location of the component will be highlighted on the diagram by a red spot.

To display the component name

  • Move the pointer over a component on the engine bay diagram, the component name will be displayed.


Component Locations - Fascia

The fascia component location facility shows all components of the AC system visible in the fascia area.

To view a list of components

  • A list of components can be viewed on the drop-down menu, scroll until you see the required component.

To find the location of a component

  • Click the required component from the drop-down menu. The location of the component will be highlighted on the diagram by a red spot.

To display the component name

  • Move the pointer over a component on the fascia diagram, the component name will be displayed.


To print air conditioning information

How to print - Air conditioning information

You can print off any of the information available from Air Conditioning section.
  1. Click the Print button or use the F2 key to open the first Print Options window.

  2. Select either Complete information or Selected sections only.
  3. Click OK to open the second Print Options window.

  4. Click in the fields (or use the TAB key) and complete the optional customer and vehicle details as required.
    If more than one printer is available from your PC, click on the Select Printer button.
    Any alterations to the printed output concerning margin widths may be made by clicking the Margins button.
  5. Click Print to send the output to the printer.


Anti-lock Brake Systems

The Anti-Lock Brake Systems (ABS) section covers all aspects of ABS from general information to trouble codes, wheel speed sensors to pump motors. The test data is clearly laid out and is supported by a wiring diagram and component locations.

Once you have selected the Anti-lock brake system section, you will be presented with the Select ABS section window.

Diagnostic trouble codes

The Diagnostic trouble codes section displays information relating to the retrieval and cancellation of trouble codes.

Component testing

This section displays data measured at the ABS control module harness multi-plug.

System information

System information is supported by technical data and illustrations.

Wiring diagram

The diagram covers the complete anti-lock brake system circuit.

Component locations

The locations of the ABS components are displayed on the diagram.


Component testing

This section displays data measured at the ABS control module harness multi-plug. The types of data covered include:

  • Voltages
  • Resistance values
  • Signal frequencies
  • Oscilloscope wave form patterns

The display can be arranged to suit your requirements:

  • The multi-plug can be viewed from terminal or wire sides.
  • The data can be viewed by component name or all information.

The component names and pin numbers can be selected by using the drop-down menu index and clicking on the multi-plug graphic respectively.


System information

The System information section opens displaying a list of components in the upper left window and the relevant test for the highlighted component in the right window.

To select a different component test

  • Click the desired component.

The text in the right window will change accordingly and any graphics associated with the text will display in the lower left window.

To display a different graphic

If more than one graphic is associated with the displayed text:

  • Click on the Fig number shown in the text
  • or use the F3 and F4 keys.


Wiring Diagrams - ABS

Wiring Diagrams

To locate components in each wiring diagram

  • Select a component from the alphabetical list and it will be highlighted on the diagram.

  • Move the pointer over a component and the description will appear.


Wire Colours - ABS

Wire Colours

Wire colours in the diagram are identified with DIN standard colour abbreviations.

To display the colour code list

  • Click the Colour Code Key button or use the F8 key.
Click the Colour Code Key button again to turn off the list.

Note: For certain diagrams manufacturers use numbers to identify cables in place of colours. When numbers are used they will be found at each end of the cable.


Alternative Diagrams - ABS

Alternative Diagrams

If additional diagrams are associated with the selected model, tabs are displayed above the wiring diagram.

To view an alternative diagram

  • Click the required tab to display a different wiring diagram.


ECU harness multi-plug - ABS

ECU harness multi-plug

To display the ECU harness multi-plug

  • Click the ECU harness multi-plug button or use the F7 key.
Note: If no ECU harness multi-plug exists for the selected model the F7 button will be greyed out.


To scale a wiring diagram - ABS

How to scale a wiring diagram

The diagram can be scaled to enable more or all of it to be displayed.

  • Click the Zoom Illustration button or use the F9 key.
  • Click on the required graphic size and choose from:
    • 100%
    • Fit to window
    • Fit to window with magnifier

To fit to window with magnifier

Selecting this option splits the display into two: Move the cursor over the left diagram to display a magnified view simultaneously on the right.


Component Locations

The ABS component location facility is a fast and easy way to find your required component.

To view a list of components

  • A list of components can be viewed on the drop-down menu, scroll until you see the required component.

To find the location of a component

  • Click the required component from the drop-down menu. The location of the component will be highlighted on the diagram by a red spot.

To display the component name

  • Move the pointer over a component on the engine bay and fascia diagrams, the component name will be displayed.


To print anti-lock brake systems information

How to print - Anti-lock brake systems information

You can print off any of the information available from the Anti-lock Brake Systems section.
  1. Click the Print button or use the F2 key to open the first Print Options window.

  2. Select either Complete information or Selected sections only.
  3. Click OK to open the second Print Options window.

  4. Click in the fields (or use the TAB key) and complete the optional customer and vehicle details as required.
    If more than one printer is available from your PC, click on the Select Printer button.
    Any alterations to the printed output concerning margin widths may be made by clicking the Margins button.
  5. Click Print to send the output to the printer.


Wiring Diagrams

The Wiring Diagrams section provides a fast and efficient route to the wiring diagrams on the product.

Note: Additional circuit diagrams are only available to customers who have registered and obtained a wiring diagram licence.

Once you have selected the Wiring Diagrams section, you will be presented with the Choose Data Category window.


Wiring Diagrams - Engine Management Component Testing

To locate components in each wiring diagram

  • Select a component from the alphabetical list and it will be highlighted on the diagram.

  • Move the pointer over a component and the description will appear.


Wiring Diagrams - Air Conditioning

To locate components in each wiring diagram

  • Select a component from the alphabetical list and it will be highlighted on the diagram.

  • Move the pointer over a component and the description will appear.


Wiring Diagrams - Anti-Lock Brake Systems

To locate components in each wiring diagram

  • Select a component from the alphabetical list and it will be highlighted on the diagram.

  • Move the pointer over a component and the description will appear.


Wiring Diagrams

To locate components in each wiring diagram

  • Select a component from the alphabetical list and it will be highlighted on the diagram.

  • Move the pointer over a component and the description will appear.


Earth Point Locations

The earth point location facility is a fast and easy way to find your required component.

To locate earth points

  • Select an earth point location from the alphabetical list and it will be highlighted on the diagram.
  • Move the pointer over an earth point and the exact location and the circuits connected to it will appear.


To scale a wiring diagram

How to scale a wiring diagram

The diagram can be scaled to enable more or all of it to be displayed.

  • Click the Zoom Illustration button or use the F9 key.
  • Click on the required graphic size and choose from:
    • 50% (only available in the Additional wiring diagrams module)
    • 75% (only available in the Additional wiring diagrams module)
    • 100%
    • Fit to window
    • Fit to window with magnifier

To fit to window with magnifier

Selecting this option splits the display into two: Move the cursor over the left diagram to display a magnified view simultaneously on the right.


Component Locations

The Component Locations section provides a fast and efficient route to all the component location illustrations on the CD.


Component Locations - Engine Management

The engine management component location facility is a fast and easy way to find your required component.

To view a list of components

  • A list of components can be viewed on the drop-down menu, scroll until you see the required component.

To find the location of a component

  • Click the required component from the drop-down menu. The location of the component will be highlighted on the diagram by a red spot.

To display the component name

  • Move the pointer over a component on the engine bay diagram, the component name will be displayed.


Component Locations - Air Conditioning

The air conditioning component location section opens displaying the Engine Bay illustration.

If you require the Fascia illustration, click the Fascia button from the Engine Bay window.


Component Locations - Anti-lock Brake Systems

The ABS component location facility is a fast and easy way to find your required component.

To view a list of components

  • A list of components can be viewed on the drop-down menu, scroll until you see the required component.

To find the location of a component

  • Click the required component from the drop-down menu. The location of the component will be highlighted on the diagram by a red spot.

To display the component name

  • Move the pointer over a component on the engine bay and fascia diagrams, the component name will be displayed.


Component Locations - Airbags

The display shows an illustration of the selected vehicle with the location of the system components.

To display the component name

  • Move the pointer over a Component Graphic and the component name will appear.

Note: The vehicle illustrations do not necessarily depict the true body style of the vehicle being worked on, but only the general model range, for example a Coupe could be shown as a Saloon etc.


Component Locations - Fuse boxes/Relay plates

The display shows an illustration of the fuse box/relay plate.

To view a list of protected circuits/components

  • A list of protected circuits/components can be viewed on the drop-down menu, scroll until you see the required description.

To find the location of a fuse/relay

  • Click the required description from the drop-down menu. The location of the fuse/relay will be highlighted on the diagram.

To display the description of a protected circuit/component name

  • Move the pointer over a fuse/relay on the illustration, the description of the protected circuit/component name will be displayed.

If additional fuse boxes/relay plates are associated with the selected model, tabs are displayed above the fuse box/relay plate.

To view an alternative fuse box/relay plate

  • Click the required tab to display a different fuse box/relay plate.


General Component Locations

The general component location facility allows you to find the main electrical components of a particular vehicle.

To view a list of components

  • A list of components can be viewed on the drop-down menu, scroll until you see the required component.

To find the location of a component

  • Click the required component from the drop-down menu. The location of the component will be highlighted on the diagram by a red spot.

To display the component name

  • Move the pointer over a component on the engine bay and fascia diagrams, the component name will be displayed.


To print component locations

How to print - Component locations

You can print off any of the information available from the Component Locations section.
  1. Click the Print button or use the F2 key to open the Print Options window.
  2. Click in the fields (or use the TAB key) and complete the optional customer and vehicle details as required.
    If more than one printer is available from your PC, click on the Select Printer button.
    Any alterations to the printed output concerning margin widths may be made by clicking the Margins button.
  3. Click Print to send the output to the printer.


Conversion Tables

  • Decimal Hour
    Length
    Pressure
    Temperature
    Torque (Nm - ft. lbs.)
    Torque (in. lbs - kg. cm.)
    Vacuum
    Volume


Decimal Hour

Decimal Hour: | Minutes:
Minutes: | Decimal Hour:


Length

mm: | inch:
inch: | mm:


Pressure

bar: | lb/in2:
lb/in2: | bar:


Temperature

Fahrenheit - °F : | Celsius - °C :
Celsius - °C : | Fahrenheit - °F :


Torque (Nm - ft. lbs.)

Nm: | lb ft:
lb ft: | Nm:


Torque (in. lbs - kg. cm.)

in lbs: | kg cm:
kg cm: | in lbs:


Vacuum

mbar: | in. hg.:
in. hg.: | mbar:


Volume

US Quart: | Litre:
Litre: | US Quart:


Abbreviations


Additional Information

When you see [image] this indicates that a note, an illustration or extra information is available.

Click [image] to display the information.


CD Registration

For licence renewal and version upgrade

For Email registrations:
PLEASE NOTE: An Email client must be installed on your PC (for example, Microsoft Outlook) to complete this method of registration. Web Email will not allow the Email to be sent (for example, Hotmail, Gmail, Yahoo, etc).
1. | On the registration form, complete the details required, (all the blue fields must have an entry). If an authorization code has been supplied to you, please type this into the Authorisation code box.
2. | Click the Email button to send your request, an "Email sent successfully." message should now appear, if you do not see this message then please contact Autodata Limited or your supplier.
3. | You will receive a response from Autodata Limited with your unique Registration code.
4. | Enter the Registration code into the appropriate box and click on the Accept button.
For Fax registrations:
PLEASE NOTE: You must have a printer installed on your PC to complete this method of registration.
1. | On the registration form, complete the details required, (all the blue fields must have an entry). If an authorization code has been supplied to you, please type this into the Authorisation code box.
2. | Click the Print button to print out your registration form.
3. | You will receive a response from Autodata Limited with your unique Registration code.
4. | Enter the Registration code into the appropriate box and click on the Accept button.


Choose Data Category

Once a vehicle has been selected the Choose Data Category window will appear. All these categories are specific to the chosen vehicle. You are free to switch between categories without the need to re-select the vehicle.

The menu displays the data categories available for the selected model. If a data category is greyed out, this indicates that no information is available for the selected model.

To select a data category

  • Click the required Data Category button and the selected section will be displayed.


To print

How to print

You can print off information available from the CD.

  1. Click the Print button or use the F2 key to open the Print Options window.
  2. Click in the fields (or use the TAB key) and complete the optional customer and vehicle details as required.
    If more than one printer is available from your PC, click on the Select Printer button.
    Any alterations to the printed output concerning margin widths may be made by clicking the Margins button.
  3. Click Print to send the output to the printer.

Note: For Repair Times only, the Repair times options allows three alternative print-out content options. Select from times only, times and costs or costs only. Click the required option.


Variant

If there is more than one variant for the selected model, a variant window is displayed.

To select a variant

  • Click the required variant and click OK
  • or double-click the required variant.


Warning message for electric powered vehicles

SERVICE OPERATIONS

Unless otherwise specified, disconnection of the batteries or components of the electric drive system is not necessary when carrying out the operations listed in Service schedules.

SAFETY PRECAUTIONS

When working on high voltage circuits and components, observe the following safety precautions:

  • Ensure all personnel working on electric powered vehicles are suitably trained.
  • Always wear insulated gloves conforming to relevant local safety standards.
  • Ensure working environment is dry and well ventilated.
  • Ensure hands and clothing are kept dry.
  • Insulate the high voltage system component connections.
  • Place high voltage warning signs to ensure the safety of personnel in the work area.
  • Ensure all high voltage circuits and components are not left accessible to untrained personnel.
  • Check any residual circuit voltage is below the recommended safety level.
  • Ensure all test equipment and tools are suitable for use with high voltage.

NOTE: For ease of identification, the high voltage system wiring harness may be covered with orange insulation.


Warning message for gas fuelled vehicles

SERVICE OPERATIONS

Unless otherwise specified, no special training is required when carrying out the operations listed in Service schedules.

SAFETY PRECAUTIONS

When working on the gas fuel lines and components, observe the following safety precautions:

  • Ensure all personnel working on gas fuel systems are suitably trained.
  • Always wear suitable protective clothing including gloves and eye protection conforming to relevant local safety standards.
  • Ensure the work area is well ventilated.
  • Place gas warning signs to ensure the safety of personnel in the work area.
  • Ensure the gas fuel tank shut-off valve is turned off or gas fuel tanks are empty before working on gas fuel lines and components.
  • Ensure the temperature of low bake repainting ovens is controlled to less than 40°C.
  • Ensure the gas fuel system is depressurised, purged and that gas fuel tanks and components are removed prior to carrying out welding, grinding or cutting within one metre of gas fuel lines and components, or if temperature exceeds 40°C during repairs.
  • Observe local regulations when handling or disposing of hazardous materials.


Warning message for hybrid drive vehicles

SERVICE OPERATIONS

Unless otherwise specified, isolation of the hybrid battery pack is not necessary when carrying out the operations listed in Service schedules.

SAFETY PRECAUTIONS

When working on high voltage hybrid battery pack circuits and components, observe the following safety precautions:

  • Ensure all personnel working on hybrid vehicles are suitably trained.
  • Always wear insulated gloves conforming to relevant local safety standards.
  • Isolate the high voltage hybrid battery pack.
  • Place high voltage warning signs to ensure the safety of personnel in the work area.
  • Ensure all high voltage circuits and components are not left accessible to untrained personnel.
  • Ensure the recommended waiting time after high voltage hybrid battery pack isolation has elapsed, before working on the hybrid drive system.
  • Check any residual circuit voltage is below the recommended safety level.
  • Ensure all test equipment and tools are suitable for use with high voltage.

NOTE: For ease of identification, the high voltage wiring harness of the hybrid drive system may be covered with orange insulation.


Abbreviations - a

A/C | Air conditioning
A/S | Air suspension
AAV | Auxiliary air valve
ABDC | After bottom dead centre
ABS | Anti-lock brakes
AC | Air conditioning
ac | Alternating current
ACD | Active centre differential
ACE | Active cornering enhancement
ACEA | Associaton of European Automobile Manufacturers
ACSD | Automatic cold start device
ACS | Automatic clutch system
ACT | Air charge temperature (sensor)
ACV | Air control valve
ADD | Automatic disconnecting differential
ADS | Adaptative damping system
AEI | Integrated electronic ignition
AFS | Active front steering
AGS | Adaptive automatic transmission control
Ah | Ampere-hour
AIV | Air induction valve
AKR | Anti-knock control
Alu | Aluminium
AP | Air pump
API | American Petroleum Institute
APP | Accelerator pedal position
ARB | Anti roll bar
ARF | Exhaust gas recirculation
ARS | Active roll stabilisation
AS | Air suction
ASC | Duty cycle - ON time
ASC | Automatic stability control
ASM | Auto shift manual (transmission)
ASR | Acceleration skid control
ASTC | Active skid and traction control
ASV | Air suction valve
AT | Automatic transmission
ATC | Automatic temperature control
ATDC | After top dead centre
ATF | Automatic transmission fluid
ATV | All terrain vehicle
AUX | Auxiliary drive shaft
AWC | All wheel control (centre/rear differential control)
AWD | All wheel drive
AYC | Active yaw control


Abbreviations - b

BARO | Barometric pressure
BAS | Brake assist system
BBDC | Before bottom dead centre
BDC | Bottom dead centre
bl | Blue
br | Brown
BS | Balancer shaft
BTDC | Before top dead centre
Bus | Bus


Abbreviations - c

C & A | Check and Adjust
CA | Camshaft
Cab/Cabrio | Cabriolet/convertible
Cam | Camshaft
CAN | Controller area network (data bus)
Carb-2V | Carburettor - twin choke
Carb-Elec | Carburettor - electronically controlled (FBC)
Carb-FJ | Carburettor - fixed jet
Carb-VV | Carburettor - variable venturi
Cat | Catalytic converter
CB | Contact breaker ignition
CCS | Cruise control system
CD | Constant depression
CDI | Capacitor discharge ignition
CFC | Chlorofluorocarbon
CFi | Central fuel injection
CIH | Cam in head engine
CKP | Crankshaft position
CMP | Camshaft position
CNG | Compressed natural gas
CO | Carbon monoxide
CO2 | Carbon dioxide
Cpe | Coupe
CPU | Central processing unit
CR | Common Rail
Crank | Crankshaft
CS | Crankshaft
CSA | Cold starting aid
CTP | Closed throttle position
CTS | Coolant temperature sensor
CTX | Continuously variable transmission
CVH | Compound valve hemispherical
CVT (1) | Continuously variable transmission
CVT (2) | Current to vacuum sensor
Cyl. | Cylinder


Abbreviations - cou

(A) | Austria
(B) | Belgium
(CH) | Switzerland
(D) | Germany
(DK) | Denmark
(E) | Spain
(F) | France
(FIN) | Finland
(GB) | Great Britain
(GR) | Greece
(I) | Italy
(N) | Norway
(NL) | Netherlands
(P) | Portugal
(S) | Sweden


Abbreviations - d

D & R | Drain and Refill
DDI | Capacitor discharge ignition
DEE | Digital engine electronics
DeNOx | Catalytic converter to improve the reduction of nitrogen oxides
DHP | Diaphragm type feed pump - high pressure
DI | Direct/distributorless ignition
DI | Distributor ignition
DIS | Ignition distributor
DIS | Digital idling system
DLC | Data link connector
DLP | Diaphragm type feed pump - low pressure
DME | Digital motor electronics (Motronic)
DOHC | Double overhead camshaft
DPF | Diesel particulate filter
DPFE | Differential pressure feed back exhaust
dr | Door
DRL | Daytime running lamps
DSC | Dynamic stability control
DSG | Direct shift gearbox
DSTC | Dynamic stability and traction control
DVM | Digital volt meter


Abbreviations - e

EACV | Electronic air control valve
EBD | Electronic brake pressure distribution
EC | Engine control
Eci | Electronically controlled injection
ECM | Engine control module
ECT | Engine coolant temperature (sensor)
ECU | Electronic control unit
EDC | Electronic damper control
EDIS | Electronic distributorless ignition system
EEPROM | Electronically erasable programmable read only memory
EEV | Enhanced environmentally friendly vehicle
Efi | Electronic fuel injection
EFP | Electronic accelerator pedal
EGR | Exhaust gas recirculation
EGS | Electronic automatic transmission control
el | Cream
ELCD | Evaporative loss control device
ELD | Electronic load detector
ELR | Electronic idle speed control
EP | Earth point
EPB | Electric parking brake
EPC | Electronic power control
EPROM | Erasable programmable read-only memory
EPS | Electric power steering
EPT | Exhaust pressure transducer
ERS | Electronic restraint system
ESA | Electronic spark advance
ESC | Electronic spark control
ESP | Electronic stability program
Est. | Estate
Estate | Estate
ETC | Electronic traction control
ETS | Electronic throttle system
ETV | Electronic throttle valve
EVAP | Evaporative emission
EVR | Electronic vacuum regulator
EX/EXHAUST | Exhaust camshaft
EZF/K/L-i/-h | Computerised ignition


Abbreviations - f

F | Cooling fan
FA | Front axle
FA1 | Front axle 1
FA2 | Front axle 2
FAP | Diesel particulate filter
FBC | Feed-back carburettor
FL | Fuse link
FP | Fuel pump
FSI | Fuel stratified injection
FWD | Front wheel drive


Abbreviations - g

G | Guide pulley
GDI | Gasoline direct injection
ge | Yellow
GEN | Alternator
gn | Green
gr | Grey
GVW | Gross vehicle weight


Abbreviations - h

hbl | Light blue
HC | High compression ratio
HD | Heavy duty
HDC | Hill descent control
Hdi | High pressure direct injection
HEGO | Hot exhaust gas oxygen (sensor)
HFC | Hydrofluorocarbon
HFM | Hot film management
hgn | Light green
HO2S | Heated oxygen sensor
HOAT | Hybrid Organic Acid Technology
HP | Hydraulic pump
HS | Hydropneumatic suspension
HT | High tension
HUD | Head-up display
Hyd | Hydraulic
Hz | Hertz - frequency (cycles per second)


Abbreviations - i

I/O | Input-output unit
IAC | Idle air control
IAT | Intake air temperature
IC | Integrated circuit
ICE | Computerised ignition system
ICM | Ignition Control Module
ICSV | Idle control solenoid valve
IFS | Independent front suspension
IFZ | Infra-red remote control for central locking
IMA | Iding mixture adjustment sensor
IN/INLET | Inlet camshaft
INT | Intermediate shaft
IP | Injection pump (diesel)
IRS | independent rear suspension
ISB | Idle speed boost
ISC | Idle speed control
ISCS | Idle speed control servo
ISG | Integrated starter generator


Abbreviations - j

Jet. Jetronic


Abbreviations - k

KAM | Keep alive memory
Kat | Catalytic convertor
kg | Kilogrammes
Kmb | Estate
Kmb/3/5/Est. | Estate 3/5 door
KPI | King pin inclination
KS | Knock sensor


Abbreviations - l

Lambda | Lambda value (special test equipment)
LC | Low compression ratio
LCD | Liquid crystal display
LED | Light emitting diode
LH | Left-hand
LHD | Left-hand drive
LHT | Left-handed thread
Lim 2/4 | Saloon 2/4 door
Lim 3/5 | Hatchback 3/5 door
LPG | Liquefied petroleum gas
LSD | Limited slip differential
LWB | Long wheel base


Abbreviations - m

M + S | Mud and snow (tyre type)
MAF | Mass air flow (sensor)
MAP | Manifold absolute pressure
Map-DI | ECU controlled direct ignition
Map-DIS | ECU controlled distributorless ignition
Map-h | ECU controlled, hall effect ignition
Map-i | ECU controlled, inductive ignition
Mass | Mass/hot wire meter
Max | Maximum
MF | Maxi fuse
MFI | Multi-port fuel injection
MFI-c | Multi-port fuel injection - continuous
MFI-d | Multi-port fuel injection - direct
MFI-i | Multi-port fuel injection - intermittent
MFI-s | Multi-port fuel injection - sequential
MIL | Malfunction indicator lamp (engine check lamp)
Min | Minimum
min | Minutes
MLUS | Modulated lock-up solenoid
mm | Millimetres
MMC | Manual mixture control
Mono. | Monopoint
Mot. | Motronic
MPFi | Multi-port fuel injection
MPi | Multi-port injection
MPV | Multi-purpose vehicle
ms | Milliseconds - Injector pulse duration
MT | Manual transmission
MTC | Manual temperature control
MWB | Medium wheelbase
MY | Model Year


Abbreviations - n

n | ATDC
N | Neutral position, automatic transmission
N | Negative, Wheel alignment
N (bold) | Renew bolts/nuts
N= | 91 octane petrol
NATS | Nissan anti-theft system
nf | Neutral
Nm | Newton metres
NO | Nitric oxide
NO2 | Nitrous dioxide
NOx | Nitric oxide
NTC | Negative temperature coefficient


Abbreviations - Numeric

% | Duty cycle - ON time
10V | Ten valve
16V | Sixteen valve
20V | Twenty valve
24V | Twenty four valve
2WD | Two wheel drive
4WD | Four wheel drive
4WS | Four wheel steering
4x4 | Four wheel drive
8V | Eight valve


Abbreviations - o

OAT | Organic Acid Technology
OCS | Oil control system (Renault)
OD | Overdrive
OEM | Original Equipment Manufacturer
og | Orange
OHC | Overhead camshaft
OHV | Overhead valve
OMMS | Oil Maintenance Management System
OP | Oil pump
OPR | Replacement parts organisation (build code)


Abbreviations - p

P | Park position, automatic transmission
P | Positive, wheel alignment
PAG | Polyalkylene glycol
PAS | Power assisted steering
PATS | Passive anti-theft system
PCV | Positive crankcase ventilation
PD | Unit injector (Pumpe-Düse)
PGM-FI | Programmed fuel injection
PIP | Profile ignition pick-up (signal)
PLA | Pneumatic idle speed enrichment
PMS | Pressure management system
POE | Polyol ester
PP | Piston type feed pump
PR | Production relevant (factory options)
PROM | Programmable read-only memory
PS | Power steering
PTO | Power take-off
PTC | Positive temperature coefficient


Abbreviations - q

quattro All wheel drive


Abbreviations - r

R | Radial ply tyres
R & I | Remove and Install
RA | Rear axle
RA1 | Rear axle 1
RA2 | Rear axle 2
RAM | Random access memory
rbr | Maroon
R-Cat | Regulated catalytic converter
RC | Reserve Capacity
RH | Right-hand
RHD | Right-hand drive
ROM | Read-only memory
RPM | Revolutions per minute
RPO | Replacement parts organisation (build code) - Citroen/Peugeot
RPO | Regular production option (Cadillac)
rs | Pink
rt | Red
RUF | Adaptable to catalytic converter
RWD | Rear wheel drive


Abbreviations - s

S= | 95 octane petrol
SACV | Secondary air control valve
SAE | Society of Automotive Engineers
SAI | Steering Axis Inclination
Saloon | Saloon
SB | Splitter box
SC | Supercharger
SCR | Selective catalytic reduction
SDI | Normally aspirated direct injection
SEFI | Sequential electronic fuel injection
Sep | Separate
SFI | Sequential fuel injection
SIM | Subscriber identity module
SLS | Self levelling suspension
SOHC | Single overhead camshaft
SMG | Sequential manual gearbox
sp | Number of forward gears
SPi | Single point injection
SRS | Supplementary restraint system
SST | Special service tool
STC | Stability and traction control
STO | Self test output
sw | Black
SWA | Single wheel axle
SWB | Short wheel base
SZ | Coil ignition (breaker triggered)


Abbreviations - t

T | Tensioner
TAC | Throttle actuator control
TB | Torsion bar (Wheel alignment)
TB | Transfer box
TBI-c | Throttle body injection - continuous
TBI-i | Throttle body injection - intermittent
TC | Twin carburettors
TCCS | Toyota computer control system
TCS | Traction control system
TD | Turbo diesel
TDC | Top dead centre
TDI | Turbo Diesel direct injection
TPM | Tempomat cruise control
TPMS | Tyre Pressure Monitoring System
TPS | Throttle position switch/sensor
Trans-h | Transistorized hall effect ignition
Trans-i | Transistorized inductive ignition
TSS | Transmission speed shift
TSZ-h | Transistorized ignition - hall effect
TSZ-i | Transistor ignition - magnetic induction
TWA | Twin wheel axle


Abbreviations - u

U-Cat | Unregulated catalytic converter
U-Kat | Unregulated catalytic converter


Abbreviations - v

V | Vehicle area network (data bus)
VAF | Volume air flow sensor
VAN | Vehicle area network (data bus)
Van | Van
Vanos | Variable valve timing
VEZ | Fully electronic ignition
vi | Violet
VICS | Variable intake control system
VIN | Vehicle identification number
VIS | Variable intake system
VP | Vacuum pump
VRIS | Variable resonance intake system
VSS | Vehicle speed sensor
VSV | Vacuum switching valve
VT | Vehicle type
V-Tec | Variable valve timing and valve lift
VTV | Vacuum transmitting valve
VVT | Variable valve timing


Abbreviations - w

W | Transverse bolts on main bearing caps
WDS | Worldwide Diagnostic System (Ford)
wh | Duty cycle - ON time
WH | Water heater
WOT | Wide open throttle
WP | Water pump
ws | White


Abbreviations - x

x | Cross ply tyres
x1,x2 | Number of axles


autodata intro

Autodata CD Help

    • Start Here

      • What's New on the Autodata CD
      • Select a Task
      • How to Use Help

© Copyright & database rights Autodata Limited


Technical topic

Clicking the General Instructions button or using the F5 key provides access to the section providing information on topics concerning test procedures, safety precautions, oscilloscope testing and tools and equipment for pin data.


Version

Help Version Number: | EP13.10.01
Date: | 23/10/2013